kopete (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:53 +0100

kopete (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add libkf5textaddons-dev to Build-Depends
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 13:00:18 +0100

kopete (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:40 +0000

kopete (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:22:27 -0600

kopete (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:26:49 +0000

kopete (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:13:04 +0000

kopete (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:09:20 +0000

kopete (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:40:15 +0000

kopete (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:12:24 +0000

kopete (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:43:41 +0100

kopete (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:53:12 +0100

kopete (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:30:56 +0100

kopete (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:05:21 +0100

kopete (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:04:17 +0100

kopete (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Refresh patches.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:51:49 +0100

kopete (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:14:26 +0000

kopete (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:21:01 +0000

kopete (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:28:51 +0000

kopete (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:26:02 +0000

kopete (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)
  * Pass '-DWITH_libjingle=false' to configure to disable building with
    Jabber libjingle support. Fixes FTBFS with openssl 3 until an
    upstream fix is available.

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Dec 2021 07:50:58 +0000

kopete (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:31:33 +0000

kopete (4:21.08.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:43:38 +0000

kopete (4:21.08.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against libidn12

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 05:32:57 +0000

kopete (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:36:56 +0100

kopete (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:06:04 +0100

kopete (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:59:56 +0100

kopete (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:43:59 +0100

kopete (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:47:13 +0100

kopete (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:44:12 +0100

kopete (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:10:47 +0100

kopete (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:40:49 +0100

kopete (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:24:27 +0000

kopete (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:57:53 +0000

kopete (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:12:29 +0000

kopete (4:20.12.0-0ubuntu5) hirsute; urgency=medium

  * Add patch to rename LOG_ERR and fix a build failure
  * Add another patch to fix build with newer mediastreamer2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2020 23:35:37 +0100

kopete (4:20.12.0-0ubuntu4) hirsute; urgency=medium

  * Rebuild against new libmediastreamer11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2020 14:46:27 +0100

kopete (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:31:04 +0000

kopete (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:55:14 +0000

kopete (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:57:21 +0100

kopete (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:21:18 +0100

kopete (4:19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * Drop upstream applied fix-glibc2.28-ftbfs.patch
  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:59:05 +0100

kopete (4:19.04.3-0ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:23 +0100

kopete (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Fix l10n breaks/replaces version (LP: #1841116)
    - debian/rules: set l10npkgs_firstversion_ok := 4:17.08.3~ rather than
      incorrect 4:18.04.0~

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Aug 2019 17:32:15 +0100

kopete (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:49 +0100

kopete (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:40 +0100

kopete (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:06:16 +0000

kopete (4:18.08.3-1ubuntu1) disco; urgency=medium

  * Merge Debian experimental changes. Remaining changes:
    - d/upstream/metadata: Update for KDE cgit Vcs.
    - d/control: Bumped build deps.
    - d/control: Kubuntu Vcs fields.
    - d/not-installed: Update to format required by dh_missing.
    - Keep our symbols files.
    - d/patches: add back fix-glibc2.28-ftbfs.patch from Buster

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Mar 2019 11:43:06 +0000

kopete (4:18.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Merge changes from 4:17.08.3-2:
    - stop passing -DBUILD_skypebuttons=OFF to cmake, as not needed anymore in
      newer versions
    - refresh patch fix-mediastreamer-ftbfs.patch from #890606
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Nov 2018 13:23:21 +0100

kopete (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Skip tests. Too expensive for a package barely supported.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Feb 2019 17:47:48 +0000

kopete (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * libjingle support FTBFS with glibc 2.28. Disable temporarily to
    assist the migration of the rest of KDE PIM.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Aug 2018 23:53:46 +0100

kopete (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.90)
  * Merge from debian experimental: remaining changes
    - Run autotests on ubuntu infra, not at build time
    - Kubuntu VCS fields
  * New upstream release (18.04.0)
  * Mark symbbol otional for Qt 5.10
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * Update install files
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:23 +0100

kopete (4:18.04.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the libboost-dev, and libgif-dev build dependencies, no more needed.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Jun 2018 08:26:21 +0200

kopete (4:18.04.1-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Fix "Please migrate to openssl1.1 in buster" (Closes: #858938)
    - Added patch from Fedora kopete-17.08.3-openssl-1.1.patch.
    - Replaces Build-Dependency from libssl1.0-dev to libssl-dev.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.
  * Add upstream signing key.

 -- Sandro Knauß <hefee@debian.org>  Fri, 01 Jun 2018 12:58:57 +0200

kopete (4:18.04.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch watch file back to stable releases.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 12:48:37 +0200

kopete (4:18.03.90-1) experimental; urgency=medium

  * Team upload.
  * New upstream development release.
  * Update symbols file.
  * Tighten the inter-library dependencies.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Apr 2018 10:16:22 +0200

kopete (4:18.03.80-1) experimental; urgency=medium

  * Team upload.
  * New upstream development release:
    - no more ships a browser plugin (Closes: #777081)
    - switches to Qt5/KF5 (Closes: #874985)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, kdelibs5-dev, kdepimlibs5-dev, libqca2-dev,
      libqimageblitz-dev, and libqjson-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5config-dev,
      libkf5contacts-dev, libkf5coreaddons-dev, libkf5crash-dev,
      libkf5dbusaddons-dev, libkf5doctools-dev, libkf5emoticons-dev,
      libkf5i18n-dev, libkf5identitymanagement-dev, libkf5kcmutils-dev,
      libkf5kdelibs4support-dev, libkf5khtml-dev, libkf5kio-dev,
      libkf5libkleo-dev, libkf5notifyconfig-dev, libkf5parts-dev,
      libkf5texteditor-dev, libkf5wallet-dev, libphonon4qt5-dev,
      libphonon4qt5experimental-dev, and libqca-qt5-2-dev
  * Switch the libgpgme11-dev build dependency to libgpgmepp-dev.
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Rename libkopete4 to libkopete1, following the upstream SONAME change.
  * Update/rewrite install files.
  * Update symbols file.
  * Break/replace against kde-l10n that ships translations.
  * Switch to dh-exec for installing libjingle-call only on Linux
    architectures:
    - add the dh-exec build dependency
    - ensure usr/bin/libjingle-call is installed only on linux-any
      architectures
    - remove creation/removal of kopete.install.kfreebsd
  * Update the runtime relationships:
    - replace libqca2-plugins with libqca-qt5-2-plugins
    - replace libqt4-sql-sqlite with libqt5sql5-sqlite
    - remove texlive-latex-base, as there is no LaTeX plugin
    - remove kdeartwork-emoticons, as it does not exist anymore
    - switch from the result of dh_sameversiondep to a simple qtbase5-dev for
      libkopete-dev: it should be enough for now
  * Update lintian overrides.
  * Stop excluding kdepim-runtime from the dh_shlibdeps results, as it is no
    more injected.
  * Split a kopete-data out of kopete
    - add proper breaks/replaces
  * Update watch file to point to the unstable releases, for now.
  * Drop the dh_acc autopkgtest, and stuff, since it is long outdated.
  * Enable the test suite:
    - add the xauth, and xvfb build dependencies
    - run dh_auto_test under xvfb-run
    - drop the autopkgtest running it (since it is also the wrong place for it)
  * Update README.Debian to the various changes.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Apr 2018 23:00:17 +0200

kopete (4:17.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update symbols file.

  * Use https for Format in copyright.
  * Disable the build of the skypebuttons NPAPI browser plugin, which is no
    more useful now: (Closes: #777081)
    - pass -DBUILD_skypebuttons=OFF to cmake
    - update install files
  * Switch kopete to srtp2: (Closes: #898084)
    - backport ArchLinux patch for it; patch kopete-srtp2.patch
    - switch libsrtp0-dev build dependency with libsrtp2-dev
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update lintian overrides.

  [ Sandro Knauß ]
  * Fix "Please migrate to openssl1.1 in buster" (Closes: #858938)
    - Added patch from Fedora kopete-17.08.3-openssl-1.1.patch.
    - Replaces Build-Dependency from libssl1.0-dev to libssl-dev.

  [ Felix Lechner ]
  * Port jabber protocol to recent Linphone libraries (Closes: #890606)

 -- Pino Toscano <pino@debian.org>  Sun, 11 Nov 2018 11:59:43 +0100

kopete (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879362)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Update the patches:
    - fix_otr.patch: drop, backported from upstream
  * Update the build dependencies:
    - remove libsoprano-dev, not needed
    - add libqjson-dev, required for the Jabber protocol
  * Remove unused entry in not-installed.
  * Update symbols file.
  * Update lintian overrides.
  * Remove the kdepim-runtime recommend, as it is not useful anymore.
  * Switch from the transitional libqca2-plugin-ossl recommend to
    libqca2-plugins.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:39:38 +0100

kopete (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Build explicitely with libssl1.0-dev.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 18:19:34 +0000

kopete (4:17.08.3-0ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:47 +0000

kopete (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Update symbols
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:45 +0000

kopete (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:00 +0100

kopete (4:16.12.3-0ubuntu3) artful; urgency=medium

  * Update install files to account for files no longer built after
    obsolete libmsn build-dependency was dropped in the last upload

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Jun 2017 10:28:23 +0100

kopete (4:16.12.3-0ubuntu2) artful; urgency=medium

  * Drop build-dependency on obsolete libmsn, already dropped in Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2017 18:17:16 -0700

kopete (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Remove CVE-2017-5593-User-Impersonation-Vulnerability-in-Jabber-
    protocol.patch, applied upstream.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:25:03 +0000

kopete (4:16.12.1-0ubuntu3) zesty; urgency=medium

  * SECURITY UPDATE: User Impersonation Vulnerability in Jabber protocol
    (LP: #1663950)
   - CVE-2017-5593-User-Impersonation-Vulnerability-in-Jabber-protocol.patch
   - CVE-2017-5593

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Feb 2017 18:19:49 -0600

kopete (4:16.12.1-0ubuntu2) zesty; urgency=medium

  * Removal of libjasper as per Debian lead.  This removes
    support for Yahoo.
    - Closes: #818212 & LP: 1612835

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 08 Feb 2017 20:45:05 +0000

kopete (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Clive Johnston ]
  * Fixing install file

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Build dep on libqjson-dev
  * New files to install
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:13:45 +0000

kopete (4:16.08.1-3) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/fix_otr.patch from upstream to resolve issue with
    unencrypted messages being sent without notice (Closes: #827048)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 13 Jan 2017 09:00:46 -0500

kopete (4:16.08.1-2) unstable; urgency=medium

  * Team upload.
  * Explicitly build with libssl1.0-dev (Closes: #828367).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Dec 2016 00:34:31 +0500

kopete (4:16.08.1-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Drop libmsn-dev from build-depends since MSN is long dead, this is useless
  * Update kopete.install as well.

  [ Automatic packaging ]
  * Update symbols files

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 23:58:27 +0200

kopete (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:38:41 +0200

kopete (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 11:08:33 +0200

kopete (4:16.04.0-2) unstable; urgency=medium

  * Follow jasper archive removal. (Closes: #818212)
  * Yahoo support is gone with the jasper removal

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 May 2016 14:10:28 +0200

kopete (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Drop kdepim-runtime as a test build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 20:32:39 +0200

kopete (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release. 
  * Combine duplicate licence entries into single licence types
    to make lintian happy. 
  * Another new upstream bugfix release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:41:57 -0700

kopete (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * Add disable_failing_test.diff to disable a test that fails upstream and
    blocks the autopkgtest QA

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 Mar 2016 22:43:10 +0100

kopete (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes. 
  * Fix copyright file to subtract duplicate files from catch all. 
  * Revert last commit, new lintain error. According
    to docs original format should have been fine. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:58:51 +0100

kopete (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:05 +0100

kopete (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:09:52 +0000

kopete (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:13 +0100

kopete (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).
  * Update symbols files from buildds logs (4:15.08.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:10 +0200

kopete (4:15.08.2-0ubuntu3) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:45 +0100

kopete (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Oct 2015 03:07:48 +0000

kopete (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:39:21 +0100

kopete (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 26 Sep 2015 08:42:58 +0200

kopete (4:15.08.1-0ubuntu3) wily; urgency=medium

  * Remove cryptography files no longer built

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Sep 2015 17:14:38 +0100

kopete (4:15.08.1-0ubuntu2) wily; urgency=medium

  * remove random build-dep on libkleo4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Sep 2015 14:36:00 +0100

kopete (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:15:28 +0100

kopete (4:15.08.0-2) unstable; urgency=medium

  * Set kdepim-runtime as a recommends. (Closes: #797746) Thanks to
    Salvo Tomaselli

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:45:55 +0200

kopete (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files from buildds logs (4:14.12.3-1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * Add libsoprano-dev build dep. (Closes: #797644)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Sep 2015 23:21:40 +0200

kopete (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Rebuild against kdelibs5-dev >= 4:4.14.10-1ubuntu1~
    + This is to adopt new the libgpgme++ soversion (gcc5 transition)
  * Drop kdepim-dev build dependency. It is not actually used.

 -- Harald Sitter <sitter@kde.org>  Mon, 31 Aug 2015 15:22:20 +0200

kopete (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:34:03 +0100

kopete (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Build depend on libboost-dev instead of libboost1.55-dev. Right now the
    default is libboost1.58-dev so if we don't change this the package may be
    unable to build.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:50:51 +0100

kopete (4:15.04.2-0ubuntu3) wily; urgency=medium

  * Update symbols files for GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Aug 2015 22:11:14 +0200

kopete (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Unversioned boost build dependency

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Aug 2015 15:08:42 +0000

kopete (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:16:09 +0200

kopete (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:49 +0200

kopete (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:40:56 -0700

kopete (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 11:32:57 +0100

kopete (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:10:19 -0800

kopete (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove kdepimlibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:58:28 +0100

kopete (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
    - build-dep on libgnutls-dev
    - build-dep on libboost1.55-dev
    - build-dep on libkleo4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Nov 2014 19:23:42 +0100

kopete (4:4.14.1-2) unstable; urgency=medium

  * Team upload.
  * Remove (apparently unused) libgnutls-dev build dependency.
    (Closes: #764102)
  * Update copyright.
  * Change from googletalk-call to libjingle-call in the kfreebsd .install
    exclusion.
  * Update .install files.
  * Add an explicit kdelibs5-dev build dependency before kdepimlibs5-dev;
    this should help pulling phonon-backend-dummy as build dependency instead
    of a real backend, even if some library depends on phonon.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Oct 2014 17:33:19 +0200

kopete (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:40 +0200

kopete (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 06:25:21 +0200

kopete (4:4.13.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Add the libxss-dev build dependency, for enabling the idle time detection.

  [ Maximiliano Curia ]
  * New upstream release.
  * Suggest imagemagick, needed by the latex plugin. (Closes: 753322)
    Thanks to Jonathan Riddell.
  * Remove upstream applied patch: libjingle_unknown_architecture.diff

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 16:02:49 +0200

kopete (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Insert missing short license, and remove googletalk from the libjingle
    license paths as it no longer exists.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:54:41 -0700

kopete (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * Add Keopatra depend for cryptography support.
  * Batch patch symbols.
  * Removed 3 #MISSING Kopete::Status::StatusItem::~StatusItem()
     - optional - gccinternal (gcc has been upgraded)
  * wrap-and-sort

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 09 Oct 2014 12:14:02 +0000

kopete (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:26:50 +0200

kopete (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:18:30 +0200

kopete (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:01:37 +0200

kopete (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:28:09 +0200

kopete (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * google talk has been renamed libjingle, made necessary
    changes to install file.
  * Patched symbols with batchpatch, upstream says missing symbols are private

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 15:34:54 -0700

kopete (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Add back conflicts on kopete-cryptography
  * Add back suggests on imagemagick needed by latex plugin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jun 2014 16:22:40 +0200

kopete (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, remaining changes:
    - debian/control:
      - Build against libboost1.55-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - kopete recommends kopete-message-indicator
  * Drop libjingle_unknown_architecture.diff now fixed upstream
  * Drop build-dep on nepomuk-core-dev
  * Add missing file to kopete-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:56 +0100

kopete (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 14:11:17 +0200

kopete (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:39 +0200

kopete (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:40 +0100

kopete (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Remove patch: new_linphone.diff, fixed upstream.
  * Update build dependencies.
  * Update install files.
  * Update symbols files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:03 +0100

kopete (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.

  [ Pino Toscano ]
  * Fix validity of copyright.

  [ Maximiliano Curia ]
  * Build the unit tests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtests.
  * Add abi-compliance-checker info.
  * Remove private header from installed files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 03 Feb 2014 18:41:43 +0100

kopete (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Import part of libjingle's r305 to allow building on unknown architectures;
    patch libjingle_unknown_architecture.diff.
  * Temporarily disable the googletalk integration on non-Linux OSes, as it
    does not build on them and it needs quite some changes to do that.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Dec 2013 10:59:10 +0100

kopete (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:25 +0100

kopete (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.
  * Syntax error in debian/copyright.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:31 +0200

kopete (4:4.13.0-0ubuntu5) utopic; urgency=medium

  [ Harald Sitter ]
  * Restore lost changelog entries from before kdenetwork split
  * Drop kubuntu_03_no_mediastreamer_in_wlm.diff
    This patch was originally introduced to prevent !main software from
    getting dragged in when kopete still lived in main and was on the Kubuntu
    ISO. Since kopete is no longer in main this is a non-issue.

  [ Jonathan Riddell ]
  * Add conflicts on obsolete kopete-cryptography

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 May 2014 16:57:19 +0100

kopete (4:4.13.0-0ubuntu3) utopic; urgency=medium

  * Build-depend on boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 21:36:06 +0100

kopete (4:4.13.0-0ubuntu2) utopic; urgency=medium

  [ Rohan Garg ]
  * kopete should suggest imagemagick since the latex plugin
    requires it

  [ Scott Kitterman ]
  * Update debian/not-installed since both google-talk and skype are supported
  * Add skype icons back to kopete.install*

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 May 2014 15:00:12 -0400

kopete (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:10:53 +0100

kopete (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:35:37 +0200

kopete (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:37:04 +0100

kopete (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:07:47 +0000

kopete (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:57:28 +0100

kopete (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Build without Google talk and libjingle on failing architectures

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Feb 2014 14:49:56 +0000

kopete (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:09:40 +0000

kopete (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:25:19 +0000

kopete (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:18:59 +0000

kopete (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:19:13 +0000

kopete (4:4.11.95-0ubuntu3) trusty; urgency=low

  * Update install files for powerpc (Try #2)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 26 Nov 2013 18:24:47 +0100

kopete (4:4.11.95-0ubuntu2) trusty; urgency=low

  * Update install files for powerpc

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 26 Nov 2013 17:47:13 +0100

kopete (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Build-depend on kdepim-dev (for kleopatra)
  * Add cryptography plugins to kopete.install

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:16:36 +0100

kopete (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Bump build dependency to libotr5-dev
  * Update symbols
  * Update install files
  * Drop new_linphone.diff, not required anymore

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:46:40 +0100

kopete (4:4.11.2-0ubuntu3) trusty; urgency=low

  * Import new_linphone.diff patch from debian, to fix FTBFS against new
    linphone.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 23:09:31 +0000

kopete (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 26 Oct 2013 22:26:43 +0100

kopete (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:34:28 +0100

kopete (4:4.11.1-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release.

  [ Rohan Garg ]
  * Improve regex for kopete.install*

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:31 +0100

kopete (4:4.11.0-0ubuntu2) saucy; urgency=low

  * Query DEB_HOST_GNU_CPU instead of DEB_HOST_GNU_TYPE for the powerpc
    detection

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 17 Aug 2013 15:45:18 +0200

kopete (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release
  * Add libsrtp0-dev and libasound2-dev as build-dep of kopete

  [ Scott Kitterman ]
  * Disable building googletalk on powerpc because the embedded libjingle does
    not support ppc
    - Override config option in debian/rules
    - Add powerpc specific kopete.install file
  * Removed obsolete debian/source/lintian-overrides

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:23:55 +0100

kopete (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * Remove DISABLE_VIDEOSUPPORT=true, no longer a compile failure
  * Add build-dep on libv4l-dev, libexpat1-dev
  * Add back Skype protocol now trademarked icons removed upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:45:14 +0100

kopete (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:51 +0000

kopete (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Delete the API patch since it's included in upstream now.
  * Fix control file to make -dbg depend on main package.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:19:57 +0100

kopete (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add boost build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 10:25:10 +0100

kopete (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package split from kdenetwork
  * kubuntu_no_break_api.diff revert upstream API break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:22:39 +0100

kdenetwork (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Jonathan Riddell ]
  * Add missing build-depends on kde-workspace-dev and libtelepathy-qt4-dev
  * Update not-installed

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:26:38 +0100

kdenetwork (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
    - debian/control:
      - Build against libboost1.53-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - kopete recommends kopete-message-indicator
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/kopete.install: don't add usr/bin/googletalk-call
    - kdenetwork recommends qapt-batch
    - Do not install Skype™ plugin
  * Move libv4l-dev into build-conflicts, it causes a compile failure
    in saucy
  * Build with -DDISABLE_VIDEOSUPPORT=true due to compile failure with
    saucy v4l

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:34 +0000

kdenetwork (4:4.10.2+dfsg-0ubuntu1) raring; urgency=low

  * Do not install Skype™ plugin. (LP: #1163504)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Apr 2013 16:02:14 +0100

kdenetwork (4:4.10.2-1) experimental; urgency=low

  * New upstream.
  * Update symbols file.
  * Update install files.
  * Bump build-deps
  * Temporarily remove kde-workspace build-dep to get the package built on
    autobuilders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 21:32:12 +0000

kdenetwork (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update kget.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:29 +0200

kdenetwork (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Add debian/patches/kubuntu_krfb_link_to_pthread.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Mar 2013 15:33:10 +0000

kdenetwork (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:48:09 +0000

kdenetwork (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Remove kubuntu_01_fix_kopete_notifications_away.diff fixed upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:27:46 +0000

kdenetwork (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:31:25 +0100

kdenetwork (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:25:51 +0000

kdenetwork (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:48:48 +0000

kdenetwork (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Remove fix_missing_header_include.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:54:22 +0000

kdenetwork (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)
    - drop kopete_crash_fix.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:32:44 +0100

kdenetwork (4:4.9.2-0ubuntu3) raring; urgency=low

  * Cherrypick fix from upstream to solve kopete crashes when contacts
    are moved or deleted (LP: #1072785)

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 29 Oct 2012 17:13:36 +0100

kdenetwork (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:41:58 -0400

kdenetwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:23:32 +0100

kdenetwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Make sonames more generic .so.4.9.0 becomes .so.4.9.*

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:22:47 +0530

kdenetwork (4:4.9.0-0ubuntu4) quantal; urgency=low

  * Compile with telepathy-qt support for krfb
    - Add fix_missing_header_include.diff to fix libvncviewer FTBFS

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 06 Aug 2012 20:26:13 +0530

kdenetwork (4:4.9.0-0ubuntu3) quantal; urgency=low

  * Update package based on Debian to use Universe build-depends:
    - Add libortp-dev, libmediastreamer-dev, and libmms-dev
    - Set shared-desktop-onotolgies minimum version to 0.8
    - Update debian/kget.install and debian/kopete.install to install new
      files
  * Update debian/libkopete4.symbols

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Aug 2012 01:21:59 -0400

kdenetwork (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:49 +0100

kdenetwork (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:38:05 +0100

kdenetwork (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:15:38 +0200

kdenetwork (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - update libkopete4.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jun 2012 22:59:40 +0200

kdenetwork (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Add watch file.
  * Bump various kde build dependencies to 4:4.8.
  * Remove patches applied/backported upstream:
    - no_home_set.diff
    - libgadu_pthread_check.diff
    - protocols_namespaces.diff
    - upstream_r1292762.diff
  * Update installed files.
  * Add new symbol to libkopete4.symbols.

  [ Pino Toscano ]
  * Fix build failure with FORTIFY & GCC 4.7; patch
    kdenetwork-4.7.97-fix-for-g++47.patch from Fedora.

 -- Eshat Cakar <info@eshat.de>  Sun, 13 May 2012 13:42:09 +0200

kdenetwork (4:4.8.3-0ubuntu2) quantal; urgency=low

  * Drop DEB_BUILD_OPTIONS=noopt in favour of kubuntu_fix_for_g++47.diff
    from Fedora.
  * Refresh libkopete4.symbols again

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 22:06:33 +0200

kdenetwork (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update symbol files for gcc 4.7
  * Build with DEB_BUILD_OPTIONS=noopt to work around bug 1002030
  * Switch boost build-dep to 1.49

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 21:25:32 +0200

kdenetwork (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release
    - add new symbol to libkopete4.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 22:13:16 +0200

kdenetwork (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - drop no_home_set.diff - applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 22:40:36 +0100

kdenetwork (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:23 +0000

kdenetwork (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * debian/control: Bump kde-sc-dev-latest to 4.7.97

 -- Romain Perier <bambi@ubuntu.com>  Wed, 04 Jan 2012 21:13:03 +0100

kdenetwork (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:20:51 +0100

kdenetwork (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:51 +0000

kdenetwork (4:4.7.4-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Backport upstream r1292762 to fix building with GCC 4.7; patch
    upstream_r1292762.diff. (Closes: #672044)
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update the symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 May 2012 11:40:49 -0300

kdenetwork (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 09:46:27 +0100

kdenetwork (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Remove parts from protocols_namespaces.diff, that were applied upstream.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build dependency to 0.8.
  * Confirm symbols files on more architectures.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:36:35 +0100

kdenetwork (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian unstable, remaining changes:
    - debian/control:
      - Build against libboost1.46-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - Drop from build-deps: libmediastreamer-dev, libortp-dev (in universe)
      - kopete recommends kopete-message-indicator
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/kopete.install: don't add usr/bin/googletalk-call
    - kdenetwork recommends qapt-batch
  * Remove libmms-dev Build-Depends, needs MIR
  * Disable Debian's patch protocols_namespaces.diff, does not apply, to be
    investigated
  * Remove mms files from kget.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:50 +0000

kdenetwork (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump build dependencies on other KDE SC packages to 4:4.7.
  * Add libmms-dev to Build-Depends.
  * Add ${perl:Depends} to kopete Depends.
  * Update installed files.
  * Update symbols files.
  * Refresh patches.
  * Manage package renames:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kdenetwork-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
    - kdenetwork-dbg recommends kde-workspace-dbg instead of
      kdebase-workspace-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:32 -0300

kdenetwork (4:4.7.2-0r1) raring; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump build dependencies on other KDE SC packages to 4:4.7.
  * Add libmms-dev to Build-Depends.
  * Add ${perl:Depends} to kopete Depends.
  * Update installed files.
  * Update symbols files.
  * Refresh patches.
  * Manage package renames:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kdenetwork-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
    - kdenetwork-dbg recommends kde-workspace-dbg instead of
      kdebase-workspace-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 Oct 2011 12:55:24 -0300

kdenetwork (4:4.6.5-3) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Add libgadu_pthread_check.diff, fixes an FTBFS when building with
    libvncserver-dev supporting libgnutls.
  * Bump libvncserver-dev B-D to 0.9.8.1, this solves two problems:
    - libvncserver-dev now depends on libgnutls-dev, preventing an FTBFS.
    - fixes a binary compatibility issue. (see bug #644455)
  * Add protocols_namespaces.diff. Thanks to Ralf Jung for tracking down the
    issue and writing a significant part of the patch. (Closes: #644197)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 Oct 2011 12:55:24 -0300

kdenetwork (4:4.6.5-2) unstable; urgency=low

  * Confirm symbol files on Debian arches. Fixes FTBFSes.

 -- Modestas Vainius <modax@debian.org>  Sat, 23 Jul 2011 13:50:44 +0300

kdenetwork (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

  [ Pino Toscano ]
  * Change libjpeg62-dev build-dependency to libjpeg-dev. (Closes: #633437)
  * Switch to my @debian.org address, I'm a DD now.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:58 +0300

kdenetwork (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:14:08 +0200

kdenetwork (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Add kubuntu_05_samba_install.diff for installing samba with qapt-batch.
    This was accidentally dropped since this functionality was part of the
    larger samba patch that was marked as upstream. (And the QApt-Batch
    change isn't upstream.)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 28 Sep 2011 19:46:41 -0400

kdenetwork (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:34:11 +0200

kdenetwork (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 22:13:25 +0200

kdenetwork (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Drop kubuntu_05_make_old_symbols_reappear_and_fix_building.diff,
      applied on upstream
    - Bump kde-sc-dev-lastest to 4:4.7.0

 -- Romain Perier <romain.perier@gmail.com>  Fri, 29 Jul 2011 10:30:45 +0200

kdenetwork (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
   - Bump on kde-sc-dev-latest
   - s/kdebase-runtime-dev/kde-runtime-dev
  * Dropped kubuntu_05_samba_sharing.diff <- went upstream
  * Added kubuntu_05_make_old_symbols_reappear_and_fix_building.diff
  * Refreshed *.install
  * Refreshed symbols

  [ Philip Muškovac ]
  * fix debug package depends on kdebase-runtime-dbg -> kde-runtime-dbg
    and recommends on kde-workspace-dbg

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 10 Jul 2011 12:36:35 +0200

kdenetwork (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Romain Perier ]
  * Merge with Debian unstable, remaining changes:
    - debian/control:
      - Build against libboost1.46-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - Drop from build-deps: libmediastreamer-dev, libortp-dev (in universe)
      - kopete recommends kopete-message-indicator
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/kopete.install: don't add usr/bin/googletalk-call

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

  [ Tarun Kumar Mall ]
  * Removed patch kubuntu_08_kget_metalinker.diff, applied upstream

  [ Jonathan Thomas ]
  * Update kubuntu_05_samba_sharing.diff to use qapt-batch to install
    samba, now that it has replaced PackageKit in Kubuntu.
  * Make kdenetwork-filesharing recommend qapt-batch

  [ Felix Geyer ]
  * Drop kubuntu_07_kopete_libjasper_optional.diff, not needed anymore.

 -- Romain Perier <romain.perier@gmail.com>  Thu, 02 Jun 2011 22:31:33 +0200

kdenetwork (4:4.6.3-1) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.

  [ Modestas Vainius ]
  * Merge 4:4.4.5-2+squeeze1 upload to squeeze:
    - drop cve_2010_1000_directory_traversal.diff patch, applied upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:37 +0300

kdenetwork (4:4.6.3-0exp1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Add patch no_home_set.diff to not fail the cmake step in kopete if no $HOME
    environment variable is set.

  [ José Manuel Santamaría Lema ]
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Modestas Vainius <modax@debian.org>  Sat, 07 May 2011 16:18:19 +0300

kdenetwork (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes shift modifier key not working in krfb when pressed on remote
      keyboard (Closes: #595283)
    - removes KWallet timeout in kopete (Closes: #606949)
    - kopete does not disconnect anymore after several XMPP ping messages from
      Jabber server (Closes: #585007)
    - kopete uses the right category for ICQ disconnect messages
      (Closes: #588043)
  * Update installed files.
  * Update libkopete symbols file.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Remove all patches; applied upstream.
  * Bump build dependencies on kdelibs5-dev and
    kdepimlibs5-dev to version 4:4.6.
  * Drop libtelepathy-qt4-dev build-dependency, since it
    will cause trouble when libtelepathy-qt4 0.5 is uploaded
    in the archive and krdc/krfb telepathy support is not
    usable anyway without the rest of the telepathy components.

  [ José Manuel Santamaría Lema ]
  * Removed patch 03_kopete_icq_login_fix.diff, applied upstream.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump build dependency on libkonq5-dev to 4:4.6.
  * Bump S-V to 3.9.1; add Breaks next to Replaces where needed.
  * Add build dependencies:
    - libjasper-dev
  * Update lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add build dependencies:
    - libkonq5-dev
    - kdebase-workspace-dev
  * Remove unused build dependencies:
    - libgmp3-dev
    - libkwebkit-dev
  * Use wildcard architectures:
    - !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 -> linux-any
    - list of linux architectures -> linux-any
  * Remove libjasper-runtime recommend from kopete, as now it uses the jasper
    library directly.
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Require libktorrent-dev 1.1.
  * Move KDE SC Build-Depends to the beginning of the line.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:42 +0300

kdenetwork (4:4.6.2-0ubuntu3) natty; urgency=low

  * Add kubuntu_08_kget_metalinker.diff, recommended on kde-packagers

 -- Romain Perier <romain.perier@gmail.com>  Sun, 10 Apr 2011 12:04:04 +0200

kdenetwork (4:4.6.2-0ubuntu2) natty; urgency=low

  * Remove build-depends on libortp-dev, libmediastreamer-dev, srtp
    doesn't pass MIR and linphone no longer compiles
  * Disable kubuntu_03_no_mediastreamer_in_wlm.diff and
    kubuntu_04_googletalk_no_errormsg_and_knh_support.patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Apr 2011 15:20:58 +0100

kdenetwork (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Remove kubuntu_06_kopete_no_v4l1.diff now implemented better upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:06 +0000

kdenetwork (4:4.6.1a-0ubuntu1) natty; urgency=low

  * New upstream release
  * Add kubuntu_07_kopete_libjasper_optional.diff from
    http://reviewboard.kde.org/r/6562/ to make jasper optional

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 17:05:24 +0000

kdenetwork (4:4.6.0-0ubuntu4) natty; urgency=low

  * Update kubuntu_05_samba_sharing.diff to match master

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Feb 2011 14:26:58 +0000

kdenetwork (4:4.6.0-0ubuntu3) natty; urgency=low

  * Add kubuntu_06_kopete_no_v4l1.diff from Fedora to remove Video 4 Linux 1
    support while retaining v4l 2 support
  * Remove DEB_CMAKE_EXTRA_FLAGS += -DDISABLE_VIDEOSUPPORT=1 from debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Feb 2011 18:47:33 +0000

kdenetwork (4:4.6.0-0ubuntu2) natty; urgency=low

  * Add kubuntu_05_samba_sharing.diff by Rodrigo Belem to add Samba
    sharing UI to file properties dialogue
  * Up kdelibs build-dep to version with Samba patch
  * Add -DDISABLE_VIDEOSUPPORT=1 in debian/rules, V4L now deprecated so
    Kopete video support can not be compiled
  * Remove libtelepathy-qt4-dev from build-depends, unused

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Feb 2011 11:13:16 +0000

kdenetwork (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:28:50 +0000

kdenetwork (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Jan 2011 09:43:40 +0000

kdenetwork (4:4.5.85a-0ubuntu2) natty; urgency=low

  * Ensure int return values in kopete/protocols/jabber/googletalk/libjingle/
    talk/base/physicalsocketserver.cc to fix FTBFS on powerpc
    - Thanks to Haral Sitter for the patch
    - Committed upstream in kdesvn revision 1206454

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Dec 2010 08:12:33 -0500

kdenetwork (4:4.5.85a-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Add upstream svn r1203717 as kubuntu_07_krdc_vnc_detection.diff
    so krdc vnc components get built.
  * Add libkonq5-dev and kdebase-workspace-dev to build depends

 -- Philip Muskovac <yofel@gmx.net>  Mon, 06 Dec 2010 23:41:14 +0100

kdenetwork (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kubuntu_02_kopete-smaller-config-dialog.diff now upstream
  * Remove kubuntu_05_kopete_compile.diff now upstream
  * Remove kubuntu_05_fix_icq.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 11:56:25 +0000

kdenetwork (4:4.5.3-0ubuntu2) natty; urgency=low

  * Add kubuntu_05_fix_icq.diff transiting from old login.oscar.aol.com to new
    login server login.icq.com (LP: #676663)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 17 Nov 2010 21:56:16 +0100

kdenetwork (4:4.5.3-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Add kubuntu_05_kopete_compile.diff to add missing header

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 17:06:44 +0000

kdenetwork (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - debian/control:
      - Build against libboost1.42-dev
      - Don't build against libkwebkit-dev (Universe):
      - Build against libexpat1-dev instead of libexpat-dev
      - libkopete4 suggests libjasper-runtime instead of recommends
      - kopete recommends kopete-message-indicator
      - kopete suggests kopete-gcall
      - kdenetworks metapackage depends on kpp
      - kdenetwork-filesharing depends on perl-suid
      - Add kopete-gcall package
    - debian/libkopete-dev.install
      - Add usr/lib/libkopete_videodevice.so
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/not-installed: don't add usr/lib/libkopete_videodevice.so
    - debian/krdc.install: don't add
      usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.krdc_rfb_approver.service
      usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.krdc_rfb_handler.service
    - debian/kopete.install: don't add usr/bin/googletalk-call
    - Keep our patches
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

  [ Jonathan Riddell ]
  * New upstream release
  * Update kubuntu_03_no_mediastreamer_in_wlm.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 02:33:49 +0200

kdenetwork (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_04_googletalk_no_errormsg_and_knh_support.patch to:
    + Not throw silly error messages when googletalk-gcall binary is not
      installed
    + Send dbus message to kubuntu-notification-helper so it tells the user
      about installing kopete-gcall
      + As a bonus this only happens when the user has a Jabber account
        configured
    + Not show the Google Talk tab in the jabber preferences unless the
      executable exists
    + Fix LP: #629217

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 03 Sep 2010 20:03:54 +0200

kdenetwork (4:4.5.1-0ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends

  [ Harald Sitter ]
  * Fix name of kubuntu_03_no_mediastramer_in_wlm.diff to
    kubuntu_03_no_mediastreamer_in_wlm.diff (s/stramer/streamer)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 11:11:57 +0200

kdenetwork (4:4.5.0b-0ubuntu5) maverick; urgency=low

  * Add kubuntu_03_no_mediastramer_in_wlm.diff to stop wlm protocl
    linking against libmediastreamer which brings in libavcodecs52 which
    can not be on the CD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Aug 2010 11:56:57 +0100

kdenetwork (4:4.5.0b-0ubuntu4) maverick; urgency=low

  * Re-add kopete-gcall.install which has been accidentally dropped in the
    last upload. (LP: #625550)

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 27 Aug 2010 18:04:42 +0200

kdenetwork (4:4.5.0b-0ubuntu3) maverick; urgency=low

  * Add kubuntu_02_kopete-smaller-config-dialog.diff from Aurélien
    Gâteau fix kopete config dialogue for netbooks, LP: #614627

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 21:29:23 +0100

kdenetwork (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Introduce new kopete-gcall package
    - Make kopete suggest kopete-gcall
    - Add libortp-dev and libmediastreamer-dev to build deps

 -- Rohan Garg <rohangarg@ubuntu.com>  Tue, 10 Aug 2010 18:32:53 +0530

kdenetwork (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdenetwork (4:4.5.0b-0ubuntu1~ppa1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdenetwork (4:4.5.0-0ubuntu2) maverick; urgency=low

  [ Michał Zając ]
  * Add kubuntu_01_fix_kopete_notifications_away.diff, closes
    https://bugs.kde.org/184113 "No apparent way to disable events
    while status is Busy"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Aug 2010 01:27:49 +0100

kdenetwork (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 13:54:10 +0200

kdenetwork (4:4.4.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 27 Jul 2010 11:55:45 +0200

kdenetwork (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92
    - Modify kget.install

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 10 Jul 2010 07:50:38 +0530

kdenetwork (4:4.4.90-0ubuntu2) maverick; urgency=low

  * Revert google talk addition, libmediastreamer depends on avcodec
    which can't go on the CD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jun 2010 10:01:39 +0100

kdenetwork (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 04:59:46 +0200

kdenetwork (4:4.4.85-0ubuntu2) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add libtelepathy-qt4-dev build-depend

  [ Rohan Garg ]
  * Add usr/bin/googletalk-call to kopete.install
  * Add libortp-dev and libmediastreamer-dev to build deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jun 2010 14:47:59 +0100

kdenetwork (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-latest-dev build-depend version to 4.4.85
    - Remove README.source no longer need

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 14:44:17 +0200

kdenetwork (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Drop debian/patches, applied upstream
    - Bump kde-sc-latest-dev build-depend version to 4.4.80
    - Update various .install files
  * Switch to source format 3.0 (quilt)
    - Bump debhelper build-depend version to 7.3.16
    - Remove obsolete README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 26 May 2010 10:19:24 -0400

kdenetwork (4:4.4.5-2+squeeze1) stable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Add cve_2010_1000_directory_traversal.diff, note that CVE-2010-1000 was
    already fixed, but this patch performs a better protection against that
    vulnerability.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 17 May 2011 00:33:31 +0300

kdenetwork (4:4.4.5-2) unstable; urgency=low

  * Point debian/control Vcs fields to the new Git repository.
  * Add patch 03_kopete_icq_login_fix.diff to change ICQ login server address.
    (Closes: #603661)
  * Solve circular dependencies by downgrading kopete Depends to Recommends
    for libkopete4. (Closes: #580044)

 -- Modestas Vainius <modax@debian.org>  Sun, 28 Nov 2010 17:25:54 +0200

kdenetwork (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update email address
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 12:53:35 +0200

kdenetwork (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Readd libtelepathy-qt4-dev to Build-Depends, update krdc.install
    appropriately.
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.
  * Drop 01_kget_CVE-2010-1000.diff patch, merged upstream.
  * Build kget against system libktorrent:
    - add 01_backport_use_system_libktorrent.diff patch (backport);
    - add 02_debian_libktorrent_porting.diff with custom porting changes for
      libktorrent;
    - add libktorrent-dev to Build-Depends.
  * Build conflict with libmediastreamer-dev (= 3.3.0-1) on amd64. It (or
    rather closely related libortp-dev) is broken. See #583008.
  * Drop perl-suid from kdenetwork-filesharing Depends (Closes: #581947). It's
    a left over.

  [ Pino Toscano ]
  * Since kppp looks to be Linux-only at the moment, restrict it to just Linux
    architectures, and demote to recommend its dependency in the kdenetwork
    metapackage.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:16 +0300

kdenetwork (4:4.4.3-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/control:
      - Build against libboost1.42-dev
      - Don't build against (Universe):
        - libkwebkit-dev
        - libortp-dev
        - libmediastreamer-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - libkopete4 suggests libjasper-runtime
      - kopete recommends kopete-message-indicator
    - debian/libkopete-dev.install
      - Add usr/lib/libkopete_videodevice.so
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 07:32:30 +0200

kdenetwork (4:4.4.3-2) unstable; urgency=medium

  [ Modestas Vainius ]
  * Add 01_kget_CVE-2010-1000.diff patch that fixes CVE-2010-1000.diff
    security vulnerability in KGet.
  * Build depend on KWebKit Part (libkwebkit-dev), update kget.install.
  * Damage control: temporarily drop libtelepathy-qt4-dev from
    Build-Depends in order to allow the package to build on arches where
    libnice FTFBSes at the moment (mipsel sparc). This disables
    krdc_rfb_approver support.
  * Urgency=medium due to security fix.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 May 2010 23:59:49 +0300

kdenetwork (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Change kopete section to net.
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Confirm symbol files for 4.4.2 on i386 ia64 s390.
  * Tighten libmsn-dev build dependency to 4.1.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:54 +0300

kdenetwork (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 15:09:21 +0100

kdenetwork (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - krfb does not ask anymore to accept a connection when not configured to
      ask. (Closes: #522937)
    - Kopete auto-reconnects to Jabber accounts. (Closes: #535338)

  [ Modestas Vainius ]
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.
  * Add a symbol file for libkopete4: based on 4.3.4, updated for 4.4.1 on
    amd64/i386.

  [ George Kiagiadakis ]
  * Drop build dependency on libknotificationitem1-dev. Not needed anymore.
  * Add build dependencies on:
    - libmediastreamer-dev
    - libtelepathy-qt4-dev
    - shared-desktop-ontologies
    - kdepimlibs5-dev
    - libgpgme11-dev
    - libexpat-dev
    - libgif-dev
  * Drop patch 01_kopete_new_libmsn.diff.
  * Update installed files.

  [ Pino Toscano ]
  * Add dependency on ${misc:Depends} in all the packages.
  * Change the khelpcenter suggest to khelpcenter4.
  * Suggest texlive-latex-base in kopete, as it contains `latex' (and installs
   `dvips' as dependency), used by the "kopetex" plugin. Add a note in
    kopete's README.Debian about these dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:39:56 +0300

kdenetwork (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Actually change the debian/rules file as promised in ubuntu2 (LP: #278408)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 23 Apr 2010 20:12:19 +0200

kdenetwork (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Build with libmsn-dev (>= 4.1), closes LP: #424925

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 14:59:34 +0100

kdenetwork (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Drop kubuntu_01_suid_kpp.diff, startig kppp as root causes it to freeze
  * In debian/rules chown kppp to root:dialout instead of root:dip (LP: #278408)
  * kppp should now be working properly (granted the user is member of dialout)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Apr 2010 18:46:42 +0200

kdenetwork (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update krdc.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 23:01:52 +0100

kdenetwork (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Remove debian/patches/kubuntu-message-indicator/, message indicator
    now a separate plugin
  * Drop build-depends on libindicate-qt-dev
  * Add Recommends on kopete-message-indicator for kopete

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 12:33:48 +0000

kdenetwork (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions
    - Drop kubuntu_02_status_edit_dialog.diff, applied upstream
    - Update kget.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 27 Feb 2010 15:43:46 -0500

kdenetwork (4:4.4.0-0ubuntu2) lucid; urgency=low

  * Add kubuntu_02_status_edit_dialog.diff by Aurelien Gateau, change
    kopete menu text area into a dialogue for dbusmenu compatibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Feb 2010 17:04:41 +0000

kdenetwork (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump on Build-Depends

 -- Michał Zając <michal.zajac@gmail.com>  Thu, 04 Feb 2010 22:42:52 +0100

kdenetwork (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump on build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 17:48:39 +0100

kdenetwork (4:4.3.95-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release:
    - Bump build-depend versions

  [ Jonathan Thomas ]
  * Kopete recommends libqt4-sql-sqlite to prevent the statistics plugin from
    not working (LP: #300071)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:14:30 +0100

kdenetwork (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions
    - Update kget.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 19:46:11 -0500

kdenetwork (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions
    - Refresh all patches
    - Remove 0005-Added-new-methods-to-Plugin-class.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 19 Dec 2009 08:15:22 -0500

kdenetwork (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Removed libortp-dev from Build-Depends, it's not in main

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 08 Dec 2009 18:06:21 +0100

kdenetwork (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on build-deps
  * Removed libknotificationitem-dev because it's in kdelibs5-dev now

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 01 Dec 2009 21:13:02 +0100

kdenetwork (4:4.3.4-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Take out IRC from Kopete's description. (Closes: #540634)

  [ Pino Toscano ]
  * Make kopete recommend libqt4-sql-sqlite, as it is used by the statistics
    plugin. (Closes: #534119)
  * Add a README.Debian documenting the above Kopete change.
  * Add patch 01_kopete_new_libmsn.diff to make kopete compile with more
    recent versions of libmsn.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jan 2010 14:55:47 +0100

kdenetwork (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:09 +0200

kdenetwork (4:4.3.4-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 29 Nov 2009 04:39:17 +0100

kdenetwork (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Remove unused build dependency on libiw-dev
  * Merge with debian Testing remaining changes:
    - debian/control:
      - Build against libboost1.38-dev
      - Add libindicate-qt-dev to build-deps
      - Don't build against libortp-dev (Universe)
      - Keep our Conflicts/Replaces
      - libkopete4 suggests libjasper-runtime
      - Keep kopete-plugin-otr-kde4 transitional package
    - debian/kopete.install
      - Add usr/lib/kde4/kopete_indicator.so
      - Add usr/share/kde4/services/kopete_indicator.desktop
    - debian/libkopete-dev.install
      - Add usr/lib/libkopete_videodevice.so, used by kopete-facebook
    - debian/patches:
      - Add kubuntu-messages-indicat/
      - Add kubuntu_01_suid_kppp.diff
  * Remove kubuntu_04_fix_kopete_nowlistening_wording.diff, merged upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 14 Nov 2009 19:39:37 +0100

kdenetwork (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update kopete.install

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Oct 2009 17:01:42 +0200

kdenetwork (4:4.3.2-0ubuntu4) karmic; urgency=low

  * Show main window when app entry is clicked

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Mon, 19 Oct 2009 11:11:11 +0200

kdenetwork (4:4.3.2-0ubuntu3) karmic; urgency=low

  * Update kubuntu-message-indicator from
    http://people.canonical.com/~agateau/indicate/kopete-4.3.1-
    20091014.tar.bz2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Oct 2009 15:15:24 +0100

kdenetwork (4:4.3.2-0ubuntu2) karmic; urgency=low

  * Update kubuntu-message-indicator patches from
    http://people.canonical.com/~agateau/indicate/kopete-4.3.1-20091007.tar.bz2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2009 18:41:22 +0100

kdenetwork (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump on build-deps
  * Fixed debian/patches/series
  * debian/kopete.install - renamed winpopup-{install,send}.sh

 -- Michał Zając <michal.zajac@gmail.com>  Sun, 04 Oct 2009 11:00:34 +0200

kdenetwork (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Remove kfreebsd patch - merged upstream.
  * Bump KDE build dependencies to 4.3.1.
  * Update debian/not-installed: add krdc related development files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 19:17:18 +0200

kdenetwork (4:4.3.1-0ubuntu2) karmic; urgency=low

  * Update kubuntu-message-indicator patches with libindicate 0.2 support
    from http://people.canonical.com/~agateau/indicate/index.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Sep 2009 12:02:58 +0100

kdenetwork (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump version of KDE build-deps to 4.3.1

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 29 Aug 2009 00:27:14 +0200

kdenetwork (4:4.3.0-2) unstable; urgency=low

  +++ Changes by Pino Toscano:

  * debian/control:
    - Remove unused build dependency on libiw-dev.
    - Exclude libv4l-dev build dependency on kfreebsd and hurd, as v4l is
      pretty Linux-specific.

  +++ Changes by Ana Beatriz Guerrero Lopez:

    * Add patch to fix build in kfreebsd-* from Petr Salinger. That together
      with Pino's changes (Closes: #542620).
    - Bump Standards-Version from 3.8.2 to 3.8.3 (no changes needed).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 22 Aug 2009 12:07:20 +0200

kdenetwork (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build dependencies to >= 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:16:45 +0200

kdenetwork (4:4.3.0-0ubuntu3) karmic; urgency=low

  * Really add libindicate-qt-dev to build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2009 18:25:44 +0100

kdenetwork (4:4.3.0-0ubuntu2) karmic; urgency=low

  * Add patches for message indicator support in kubuntu-message-indicator/
    from Aurelien Gateau <aurelien.gateau@canonical.com>
  * Add build-dep on libindicate-qt-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2009 14:32:15 +0100

kdenetwork (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump version of kdelibs5-dev and kdepimlibs5-dev build-deps to 4.3.0

 -- Christian Mangold <neversfelde@ubuntu.com>  Thu, 30 Jul 2009 13:57:38 +0200

kdenetwork (4:4.2.98-0ubuntu2) karmic; urgency=low

  * Rebuild with new pkg-kde-tools to build translation templates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 18:12:00 +0100

kdenetwork (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump kde build-deps to 4.2.98

 -- Christian Mangold <neversfelde@ubuntu.com>  Wed, 22 Jul 2009 03:58:33 +0200

kdenetwork (4:4.2.96-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control:
    - Bump versionned build dependencies to >= 4.2.96.
    - Add libstreamanalyzer-dev, libgadu-dev, libknotificationitem-1-dev and
      libv4l-dev build dependencies.
    - Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Update installed files and not installed as well.

 -- Fathi Boudra <fabo@debian.org>  Thu, 16 Jul 2009 14:38:40 +0200

kdenetwork (4:4.2.96-0ubuntu1) karmic; urgency=low

  [ Andreas Wenning ]
  * New upstream release:
    - debian/control: Bump build-depends versions
    - Update debian/kopete.install

  [ Alessandro Ghersi ]
  * Add libgadu-dev to build-deps to support gadu account in kopete
    (LP: #383505)
  * Update kopete.install
  * Fix debian/control, missing a comma in build-deps (LP: #391566)

 -- Andreas Wenning <awen@awen.dk>  Sat, 11 Jul 2009 00:00:55 +0200

kdenetwork (4:4.2.95-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump kdelibs5-dev and kdepimlibs5-dev to 4.2.95
    - Update kget.install
  * Remove kubuntu_05_arm_qreal_fixes.patch fixed by upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Jun 2009 22:50:52 +0200

kdenetwork (4:4.2.90-0ubuntu4) karmic; urgency=low

  * debian/patches/kubuntu_05_arm_qreal_fixes.patch
    - Fix FTBFS on ARM due to qreal fun.

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 11 Jun 2009 03:07:50 -0400

kdenetwork (4:4.2.90-0ubuntu3) karmic; urgency=low

  * Fixed debian/control:
    - Use sameVersionDep for libkopete-dev dependency on kdelibs5-dev

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 10 Jun 2009 16:25:20 +0200

kdenetwork (4:4.2.90-0ubuntu2) karmic; urgency=low

  * Fixed debian/control:
    - libkopete-dev depends on kopete instead of libkopete4
    - fixes kopete-facebook FTBFS

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 10 Jun 2009 14:53:04 +0200

kdenetwork (4:4.2.90-0ubuntu1) karmic; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Refresh kubuntu_01_suid_kppp.diff
    - Update kopete.install
    - Add libknotificationitem-dev, libstreamanalyzer-dev to build-deps

  [ Jonathan Thomas ]
  * Bump replaces version of kopete for krdc to (<< 4:4.2.85)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 05 Jun 2009 21:09:42 +0200

kdenetwork (4:4.2.85-0ubuntu3) karmic; urgency=low

  * Install usr/lib/libkopete_videodevice.so, used by kopete-facebook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 May 2009 23:59:51 +0100

kdenetwork (4:4.2.85-0ubuntu2) karmic; urgency=low

  [ Roderick B. Greening ]
  * Actually remove 01_finddecibel_fix.diff,
    kubuntu_05_samba_kcm_crash_fix.diff, and
    kubuntu_06_samba_kcm_global_config_crash.diff

  [ Jonathan Thomas ]
  * Bump replaces version of kopete for libkopete4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 16 May 2009 15:46:51 -0400

kdenetwork (4:4.2.85-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Update build deps
    - kdelibs5-dev, kdepimlibs5-dev
  * Remove patch(es)
    - 01_finddecibel_fix.diff
    - kubuntu_05_samba_kcm_crash_fix.diff
    - kubuntu_06_samba_kcm_global_config_crash.diff
  * Update various install files
      - kget.install, kopete.install, krdc.install, libkopete-dev.install
  * Update .so numbering to 4.3.0
      - kget.install, kopete.install, libkopete4.install
  * Update not-installed

 -- Roderick B. Greening <roderick.greening@gmail.com>  Thu, 14 May 2009 16:55:05 -0230

kdenetwork (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
    - fix kopete notifications (Closes: 525756)
    - fix kopete custom notifications (Closes: 524353)

  +++ Changes by Sune Vuorela:

  * Fix sections.

  +++ Changes by Fathi Boudra:

  * Bump Standards-Version from 3.8.0 to 3.8.1 (no changes needed).
  * Remove FindDecibel fix. The file doesn't exist anymore.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 02 May 2009 17:33:24 +0200

kdenetwork (4:4.2.2-1ubuntu3) karmic; urgency=low

  * libkopete-dev replaces/conflicts newer kdenetwork-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 May 2009 11:49:14 +0000

kdenetwork (4:4.2.2-1ubuntu2) karmic; urgency=low

  * Remove build-dep on libortp-dev until it is in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 May 2009 09:28:34 +0000

kdenetwork (4:4.2.2-1ubuntu1) karmic; urgency=low

  [ Richard A. Johnson ]
  * Merge from Debian unstable, remaining Ubuntu changes:
    - kubuntu_01_suid_kppp.diff: launches kppp with kdesudo
    - kubuntu_04_fix_kopete_nowlistening_wording.diff: only shows that Amarok 2
      is supported. Hides Noatun and Kaffeine support due to them not being
      available for KDE 4/DBus. This should be applied upstream.
    - kubuntu_05_samba_kcm_crash_fix.diff: fixes kcm crash
    - kubuntu_06_samba_kcm_global_config_crash.diff: fixes kcm crash

  [ Jonathan Thomas ]
  * Merge things a bit more (LP: #330116):
    - Suggest libjasper-runtime only, it's in universe

 -- Richard A. Johnson <nixternal@ubuntu.com>  Tue, 05 May 2009 16:45:55 -0500

kdenetwork (4:4.2.2-1) unstable; urgency=low

  * New upstream release:
    - Fix in kopete autoreplace plugin on incoming messages. (Closes: #265356)
    - kopete/ICQ: You can add yourself to the contact list. (Closes: #398286)
    - kget does not ignore upload limits. (Closes: #406143)
    - kopete/jabber: allow edit or create vCard. (Closes: #408905)
    - Fix kget crashes when pausing some files. (Closes: #410743, #440526)
    - Fix going auto-away while typing without moving mouse in kopete. (Closes: #448009)
    - kget allow pause/resume multiple files. (Closes: #372927)
  * Update from libortp7-dev to libortp-dev. (Closes: #519616)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 06 Apr 2009 02:25:37 +0200

kdenetwork (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_05_samba_kcm_crash_fix.diff to fix KDE bug 166106
    (LP: #275293)
  * Add kubuntu_06_samba_kcm_global_config_crash.diff to fix KDE bug 99376

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 08 Apr 2009 10:52:32 -0400

kdenetwork (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - debian/control: Bump build-depends and depends on kdebase-dev

 -- Andreas Wenning <awen@awen.dk>  Sat, 28 Mar 2009 16:14:15 +0100

kdenetwork (4:4.2.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Point Debian Vcs URLs to pkg-kde/trunk (new location).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Mar 2009 17:35:52 +0100

kdenetwork (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Update build-deps (kdepimlibs5-dev, libphonon-dev, libplasma-dev)
  * Update install files (replace 4.2.0 w/ 4.2.*)
  * Update kdenetwork-dev dep (kdebase-dev >= 4:4.2.1)
  * Update depends on kdenetwork-dev (${shlibs:Depends})

 -- Roderick B. Greening <roderick.greening@gmail.com>  Fri, 27 Feb 2009 13:39:18 -0330

kdenetwork (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Drop cmake from build depends.
  * Bump KDE build depends to 4:4.2.0.
  * Drop 97_fix_target_link_libraries.diff patch. No longer needed.
  * Bump Standards-Version to 3.8.0: add README.source.
  * New Kopete features require new build depends:
    - libortp7-dev, libspeex-dev, libasound2-dev for Jingle support.
    - remove libdecibel-dev build dependency. Advertized, but unused.
    - libmeanwhile-dev for Meanwhile protocol support.
    - libmsn (>= 4.0~beta2) for Windows Live Messenger (and MSN) support.
  * Split off Kopete library and its development files:
    - libkopete4 - Kopete library, from kopete package;
    - libkopete-dev - Kopete library development files, from kdenetwork-dev
      package;
    - kill kdenetwork-dev package, does not contain anything useful anymore.
      libkopete-dev conflits & replaces earlier kdenetwork-dev.
  * Remove knewsticker, dropped upstream.
  * Add debian/installgen.
  * Update install files.
  * Build depend on libxtst-dev (needed for krfb).
  * Do not build depend on libplasma-dev. Plasma headers are in kdelibs5-dev
    for now.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

  +++ Changes by George Kiagiadakis:

  * Fix permissions and owners for kppp to make it work again.
  * libkopete-dev depends on kdelibs5-dev instead of kdebase-dev.
  * Update copyright file.

  +++ Changes by Sune Vuorela:

  * Have kopete Recommend libjasper-runtime for yahoo webcam usage. Thanks to
    Salvo Tomaselli and Pino Toscano.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 26 Jan 2009 22:43:29 +0100

kdenetwork (4:4.2.0-0ubuntu3) jaunty; urgency=low

  * Change build-dep on libboost-dev to libboost1.35-dev for boost transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 05 Feb 2009 17:41:26 -0500

kdenetwork (4:4.2.0-0ubuntu2) jaunty; urgency=low

  * Move kopete .desktop files from kget package to kopete

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Feb 2009 11:06:43 +0000

kdenetwork (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Updated build-deps accordingly
  * Change doc path from kde4 to kde
  * Add libmsn-dev dep on build

 -- Roderick B. Greening <roderick.greening@gmail.com>  Thu, 22 Jan 2009 19:38:09 -0330

kdenetwork (4:4.1.96-0ubuntu2) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 15 Jan 2009 02:38:22 -0500

kdenetwork (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump build-dep versions
  * Updated patches:
    + removed kubuntu_02_kppp_add_boud_rates.diff, fixed upstream
    + refreshed kubuntu_04_fix_kopete_nowlistening_wording.diff
  * Update kget.install file

 -- Steve Stalcup <vorian@ubuntu.com>  Fri, 09 Jan 2009 12:08:48 -0500

kdenetwork (4:4.1.85-0ubuntu1) jaunty; urgency=low

  [ Harald Sitter ]
  * Change Vcs-Browser to Launchpad and replace Vcs-Svn with Vcs-Bzr

  [ Richard Birnie ]
  * New upstream release
  * Bumped build-dep on kdepimlibs5-dev to 4.1.85
  * Removed usr/share/doc/kde4/HTML/en/kopete/otr-auth-2.png up to
    -7.png from kopete.install. Files are absent from the source tree.
    These were deleted from KDE svn at r888686
  * Added usr/include/kopete/kopeteinfoevent.h to kdenetwork-dev.install
    Reported by list-missing

 -- Richard Birnie <Arbyuk@googlemail.com>  Sat, 13 Dec 2008 16:23:41 +0000

kdenetwork (4:4.1.80-0ubuntu2) jaunty; urgency=low

  * Remove remaining traces of old MSN protocol from kdenetwork-dev.install
    to fix building

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 03 Dec 2008 22:11:37 +0100

kdenetwork (4:4.1.80-0ubuntu1) jaunty; urgency=low

  * New upstream beta release:
    - Bump build-depends versions in debian/control
    - Add libmeanwhile-dev as a build-depends to enable meanwhile support for
      Kopete. (LP: #251218)
    - Add DEB_CMAKE_EXTRA_FLAGS := -DQCA2_LIBRARIES=/usr/lib/libqca.so to
      debian/rules to force CMake to find qca2
    - Add libspeex-dev as a build-depend for future Jingle support
    - Remove the knewsticker binary package, removed upstream
    - Update kopete, kdenetwork-dev, and kget debian/*.install files
    - Add build-depend on libgpm3-dev for KGet torrent support

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 27 Nov 2008 09:29:57 -0500

kdenetwork (4:4.1.4-1) experimental; urgency=low

  * New upstream release
    - bump b-d

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 01:43:02 +0100

kdenetwork (4:4.1.3-1) experimental; urgency=low

  * New upstream release
    - bump b-d.

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 16:38:42 +0100

kdenetwork (4:4.1.2-1ubuntu1) jaunty; urgency=low

  * Merge with Debian, remaining changes:
    - Use our custom kde4.mk rather than buit-in cdbs
    - Keep our slightly-higher build-depend versions
    - Keep our conflict/replaces for -kde4 packages
    - Don't advertise Kopete IRC support in package desc, it doesn't support it yet
    - Keep the following patches:
      - kubuntu_01_suid_kppp.diff
      - kubuntu_02_kppp_add_boud_rates.diff
      - kubuntu_04_fix_kopete_nowlistening_wording.diff
    - Do not use 97_fix_target_link_libraries.diff, we don't really need it
    - .orig md5sum different
  * Removed antiquated debain/cdbs folder that was still there after we switched to
    kde4.mk

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 07 Nov 2008 13:41:19 -0500

kdenetwork (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 30 Sep 2008 21:26:13 +0200

kdenetwork (4:4.1.2-0ubuntu4) intrepid; urgency=low

  * Add kubuntu_04_fix_kopete_nowlistening_wording.diff to reflect that only
    Amarok 2 is supported. Also don't show Noatun and Kaffeine, neither of
    them is available for KDE 4/DBus.
    These changes should be brought to Upstream's attention, there are also a
    couple of strings which would need changing, which is not possible due to
    freeze. (LP: #284985)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 17 Oct 2008 16:23:20 +0200

kdenetwork (4:4.1.2-0ubuntu3) intrepid; urgency=low

  * Patch KDE bug 172011 with kubuntu_03_fix_kopete_logout_crash.diff applied upstream
    for KDE 4.1.3. (LP: #283438)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 14 Oct 2008 17:56:37 -0400

kdenetwork (4:4.1.2-0ubuntu2) intrepid; urgency=low

  * Add kubuntu_01_suid_kppp.diff to launch kppp with kdesudo (LP: #53879)
  * kubuntu_02_kppp_add_boud_rates.diff adds 4800 and 1200 boud rates
    (LP: #77254)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 11 Oct 2008 23:12:31 +0200

kdenetwork (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 25 Sep 2008 21:07:05 -0400

kdenetwork (4:4.1.1-1) experimental; urgency=low

  * New upstream release.
  * Add target link libraries patch to deal with changes in pimlibs.

 -- Sune Vuorela <debian@pusling.com>  Mon, 01 Sep 2008 09:21:53 +0200

kdenetwork (4:4.1.1-0ubuntu2) intrepid; urgency=low

  * Rebuild against kdelibs 4:4.1.1+really4.1.1

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 02 Sep 2008 03:41:09 +0200

kdenetwork (4:4.1.1-0ubuntu1) intrepid; urgency=low

  [ Guillaume Martres ]
  * New upstream release
  * debian/rules:
    - removed THIS_SHOULD_GO_TO_UNSTABLE, not needed with latest cdbs
  * debian/control:
    - ensure cdbs version is (>= 0.4.52ubuntu7), kdepimlibs5-dev is (>= 4:4.1.1)
      and libplasma-dev is (>= 4:4.1.1)

  [ Harald Sitter ]
  * Kopete conflicts and replaces kopete-otr

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 01 Sep 2008 20:09:48 +0200

kdenetwork (4:4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Remove 97_fix_target_link_libraries.diff.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 28 Jul 2008 15:13:08 +0200

kdenetwork (4:4.1.0-0ubuntu2) intrepid; urgency=low

  * switch to kde4.mk from cdbs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2008 15:29:41 +0000

kdenetwork (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - bumped Build-Deps kdepimlibs5-dev to (>= 4:4.1.0), libphonon-dev
      to (>= 4:4.2.0-0ubuntu1) and libplasma-dev to (>= 4:4.1.0)
      for KDE 4.1.0 release

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 24 Jul 2008 19:23:48 +0200

kdenetwork (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.
  * Update 97_fix_target_link_libraries.diff

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 15 Jul 2008 01:24:07 +0200

kdenetwork (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release candidate
  * Bump Standards-Version to 3.8.0
  * Fix Anthony Mercatante's email address in debian/changelog

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 12 Jul 2008 16:34:45 +0200

kdenetwork (4:4.0.84-1) experimental; urgency=low

  * New upstream snapshot.

 -- Sune Vuorela <debian@pusling.com>  Sun, 29 Jun 2008 06:49:09 +0200

kdenetwork (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jun 2008 11:45:16 +0000

kdenetwork (4:4.0.82+svn819867-1) experimental; urgency=low

  * New upstream development snapshot.

  +++ Changes by Modestas Vainius:

  * Bump build depends of kdepimlibs-dev and libplasma-dev to 4.0.82.
  * Build depend on phonon 4.2~.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 15 Jun 2008 16:47:48 +0200

kdenetwork (4:4.0.80-1ubuntu3) intrepid; urgency=low

  * Create transitional package for kopete-plugin-otr-kde4 (LP: #239153)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 11 Jun 2008 14:47:08 +0200

kdenetwork (4:4.0.80-1ubuntu2) intrepid; urgency=low

  * Fix config install paths

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2008 16:13:09 +0100

kdenetwork (4:4.0.80-1ubuntu1) intrepid; urgency=low

  * Merge with Debian
  * Add conflicts on -kde4 packages
  * Remove 97_fix_target_link_libraries.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 May 2008 10:11:42 +0100

kdenetwork (4:4.0.80-1) experimental; urgency=low

  * New upstream snapshot.
  * Refresh patch 97.
  * Update install files.

 -- Fathi Boudra <fabo@debian.org>  Thu, 22 May 2008 23:08:38 +0200

kdenetwork (4:4.0.74-1) experimental; urgency=low

  * New upstream snapshot.
  * kget works (Closes: #477332).

  +++ Changes by Modestas Vainius:

  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 May 2008 11:45:32 +0200

kdenetwork (4:4.0.73+svn806279-1~pre1) raring; urgency=low

  * New upstream development snapshot:
    - The latest upstream commit is r806279 by jgoday
    - Date: Sun, 11 May 2008 01:54:57 -0000

  * kget works (Closes: #477332).

  +++ Changes by Modestas Vainius:

  * Update install files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 11 May 2008 18:59:07 +0300

kdenetwork (4:4.0.73-0ubuntu1) intrepid; urgency=low

  * New upstream development release, merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 May 2008 13:17:39 +0100

kdenetwork (4:4.0.72-1) experimental; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update build depends, add  zlib1g-dev, libjpeg62-dev, libxml2-dev,
    libxslt1-dev and libssl-dev.

  +++ Changes by Sune Vuorela:

  * Add zeroconf package.

  +++ Changes by Modestas Vainius:

  * Add libboost-dev, libdecibel-dev, libavahi-compat-libdnssd-dev to Build
    depends.
  * Add 97_fix_target_link_libraries.diff to fix linking failures (not
    complete probably).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 06 May 2008 10:05:16 +0200

kdenetwork (4:4.0.68+svn794641-1) experimental; urgency=low

  * New upstream snapshot.
  * Update build depends, add  zlib1g-dev, libjpeg62-dev, libxml2-dev,
    libxslt1-dev and libssl-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 24 Apr 2008 19:03:51 +0200

kdenetwork (4:4.0.66+svn791114-1) experimental; urgency=low

  * First KDE 4.1 snapshot packaged.
  * Update installed files.
  * Add build depend on libgmp3-dev and libotr2-dev.
  * Remove build-depend on decibel that is supposed to be integrate RSN
    in kdenetwork.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 Apr 2008 19:39:44 +0200

kdenetwork (4:4.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Mar 2008 23:18:15 +0100

kdenetwork (4:4.0.1-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Matthew Rosewarne:

  * Tweak package descriptions.

  +++ Changes by Fathi Boudra:

  * Update installed files.
  * Bump compat/debhelper 6.
  * Bump build-depends to >= 4:4.0.1.
  * Add Vcs-Browser and Vcs-Svn fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Feb 2008 17:09:49 +0100

kdenetwork (4:4.0.0-2) experimental; urgency=low

  +++ Changes by Matthew Rosewarne:

  * Add Suggests: kdeartwork-emoticons to kopete.
  * Use source:Version for kdenetwork metapackage.
  * Fix kdenetwork-dev dependency version for kdebase-dev.
  * Change kdenetwork-dbg Depends from kdebase-dbg to kdebase-runtime-dbg.
  * Add Recommends: kdebase-workspace-dbg to kdenetwork-dbg.
  * Add Suggests: kdenetwork to kdenetwork-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Jan 2008 10:15:44 +0100

kdenetwork (4:4.0.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump build-depends to >=4.0.0-1.
  * Update *.install files.
  * Remove lisa, killed upstream.

  +++ Changes by Matthew Rosewarne:

  * Add Homepage: to control.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 10 Jan 2008 15:39:42 +0100

kdenetwork (4:3.98.0~svn755919-1) experimental; urgency=low

  * New svn snapshot release to revision 755919.
  * Add libphonon-dev build-depends.
  * Update years in copyright.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jan 2008 21:30:20 +0100

kdenetwork (4:3.98.0~svn753247-1) experimental; urgency=low

  * Svn snapshot of revision 753247.

  +++ Changes by Modestas Vainius:

  * Remove LDFLAGS+="-Wl,--as-needed". It was integrated into
    cdbs/kde.mk.
  * Add libqca2-plugin-ossl to kopete Recommends. It's needed
    to enable SSL/TLS support for Jabber and Groupwise protocols.
  * Add myself to uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove b-d on kdebase-dev and add b-d on kdepimlibs5-dev and
    libqimageblitz-dev.
  * Update kopete.install.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 30 Dec 2007 01:24:52 +0100

kdenetwork (4:3.97.0-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.3.
  * Add export LDFLAGS+="-Wl,--as-needed" in rules to make
    dpkg-shlibdeps happier.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 08 Dec 2007 03:38:23 +0100

kdenetwork (4:3.96.0-1) experimental; urgency=low

  * KDE 4.0 rc1, first upload to the Debian archive.
  * Split the package into several independant packages.
  * Update branch to r740225.
  * Update build-depends, add libvncserver-dev (>=0.9.3),
    libqca2-dev, libplasma-dev, libsqlite3-dev and libdecibel-dev.
  * Update *.install files.
  * Rework package descriptions.
  * Write copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 22 Nov 2007 08:08:54 +0100

kdenetwork (4:3.94.0-1) experimental; urgency=low

  * KDE4 beta3.
  * Split the package into several independant packages.

 -- Armin Berres <trigger+debian@space-based.de>  Fri, 19 Oct 2007 13:16:39 +0200

kdenetwork (4:3.90.1-1) experimental; urgency=low

  * Initial release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 24 May 2007 22:43:12 +0200

kdenetwork (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:07 +0000

kdenetwork (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Added patch kubuntu_11_samba_idmap_config.diff. Fixes smb.conf
    breaking when some idmap config settings have upper chars

 -- Anthony Mercatante <tonio@kubuntu.org>  Mon, 14 Jan 2008 15:38:11 +0100

kdenetwork (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Do not install sms files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 12:51:52 +0000

kdenetwork (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Remove duplicate patch kubuntu_06_kppp_nozomi.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:00:38 +0000

kdenetwork (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes:
   - Uncomment noauth in debian/kppp-options
   - Don't build-dep on libgsmme-dev, failed main inclusion

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:40 +0000

kdenetwork (4:3.5.8-1) unstable; urgency=low

  * New upstream release. (Closes: #444716, #369345)
  * Resync patches. Applied upstream: 01_branch_673108-673109_kopete_webcam_fix
    01_branch_673117-673118_kopete_toolbar_fix.diff
  * Redo buildprep and bump build-dependencies to 3.5.8.
  * Add patch 23_ksirc_allow-colon-password.diff: ksirc allow colons in servers
    password. Thanks to Frans Pop. (Closes: #438796)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Oct 2007 19:38:03 +0200

kdenetwork (4:3.5.8-0ubuntu2) gutsy; urgency=low

  * Added kubuntu_10_hide_share_entries_in_kmenu.diff, hides share
    entries in Kmenu

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 15 Oct 2007 12:07:20 +0200

kdenetwork (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:23 +0100

kdenetwork (4:3.5.7-4) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * We actually need to set DEB_HOST_ARCH_OS and DEB_HOST_ARCH before using
    them. Make packages built correctly on archs where sudo is used instead of
    fakeroot.
  * Remove traces of xmms - it seems to be slowly removed in debian.
  * Regenerate uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Aug 2007 11:17:43 +0200

kdenetwork (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Sarah Hobbs:

  * Pull patch from upstream to make krfb work. (Closes KDE #124529)
  * Pull patch from Ubuntu to support nozomi devices.
    Thanks to Stephan Hermann <sh@sourcecode.de> for this patch.

  +++ Changes by Sune Vuorela:

  * Update uploaders.
  * Change kdenetwork meta package to arch: any. FIXME: Hackish. Basically a
    workaround that Depends: foo [!s390] doesn't work unless arch any. As this
    is just a empty metapackage, it doesn't hurt that bad.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 21 Jul 2007 01:33:19 +0200

kdenetwork (4:3.5.7-2ubuntu2) gutsy; urgency=low

  * Added 01_branch_kopete-groupchat-history.patch (LP: #94022)
  * Moved rdesktop from suggests to recommends of krdc.  (LP: #51766)
  * Added kubuntu_09_fix_translation_plugin.diff.  Thanks to Francesco Rossi
  <redsh@email.it> for this patch

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 14 Sep 2007 01:35:01 +1000

kdenetwork (4:3.5.7-2ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable
  * Added XS-Vcs-Bzr: https://code.launchpad.net/~kubuntu-
    members/kdenetwork/debian
  * Added 21_fix_krfb_crash.diff. (Closes LP: #52888,
    KDE Bug #124529)
  * Added 01_branch_673108-673109_kopete_webcam_fix.diff (LP: #89606)
  * Added 01_branch_673117-673118_kopete_toolbar_fix.diff (LP: #92845)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 21 Jul 2007 00:55:12 +1000

kdenetwork (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Add lsb info to lisa init script.
  * Don't do anything if lisa is already running. (Closes: #407892)
  * Pull patch from upstream to fix issue with format toolbar. (Closes: #392019)
  * Pull patch from upstream to fix webcam issues. (Closes: #414424)
  * Remove libnss-mdns from kdnssd-depends. (Closes: 412084)
  * Increase maximum count of lines in ksirc (Closes: 291968)
  * Don't build kwifimanager on s390 - they don't have wifi hardware.
  * Don't build kwifimanager and kdnssd on !linux archs - tt doesn't built there.
  * Patch to fix builds on kfreebsd archs. (Closes: 398909)
  * Make ktalkd depend on update-inetd - we use it in maint scripts.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 07 Jul 2007 02:10:57 +0200

kdenetwork (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Add kubuntu_08_emoticons_editor.diff patch for Kopete emoticons manager LP: 106586
    http://www.kde-look.org/content/show.php/Kopete+Emoticons+Manager?content=54968

 -- Breuil Cyril <cyrilbport@gmail.com>  Mon, 21 May 2007 20:06:40 +0200

kdenetwork (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * New Upstream Version
  * Modify Maintainer value to match Debian-Maintainer-Field Spec
  * Removed kubuntu_05_kopete_style_clear_activate_variant.diff, applied
    upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 23 May 2007 15:07:24 +1000

kdenetwork (4:3.5.7-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 21_krfb_httpd_mac_to_unix_endl.diff, merged upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 15 May 2007 21:53:51 +0200

kdenetwork (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 17:35:18 +0100

kdenetwork (4:3.5.6-2) unstable; urgency=low

  +++ Changes Modestas Vainius:

  * Add 21_krfb_httpd_mac_to_unix_endl.diff patch:
    Convert "end of line" symbols from Mac to Unix style in krfb_httpd
    script. This should resolve problems with krfb_httpd eating 100% CPU
    while running in the background (Closes: #401018).

  +++ Ana Beatriz Guerrero Lopez:

  * Upload to unstable after Etch release.

  +++ Changes by Sune Vuorela:

  * Guard the call to update-inetd in ktalkd postinst. We have no guarantee
    that it is there.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 18 Apr 2007 15:54:39 +0100

kdenetwork (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Remove patches 18, 19, 20. Applied upstream.
  * Update debian/knetwork-filesharing.install, samba kcm module was renamed.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 16 Jan 2007 20:07:30 +0100

kdenetwork (4:3.5.6-0ubuntu9) feisty; urgency=low

  * Add kubuntu_07_fileshare.diff:
    - adds dialog when neither SMB nore NFS is detected.
    - closes Malone #47312

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 15:25:21 +0100

kdenetwork (4:3.5.6-0ubuntu8) feisty; urgency=low

  * Removed kubuntu_04_kopete_style_contacts.diff, closes Malone #90020

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Mar 2007 12:13:41 +0100

kdenetwork (4:3.5.6-0ubuntu7) feisty; urgency=low

  * Add kubuntu_06_kppp_nozomi.diff from Stephan Hermann <sh@sourcecode.de>
    adds support for nozomi devices

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 10:56:59 +0000

kdenetwork (4:3.5.6-0ubuntu6) feisty; urgency=low

  * Add kubuntu_05_kopete_style_clear_activate_variant.diff, activate
    variants for the kopete theme Clear. Patch from KDE svn.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 21 Jan 2007 00:49:28 +0100

kdenetwork (4:3.5.6-0ubuntu5) feisty; urgency=low

  * Remove sms pluing files, they are not compiled

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 31 Jan 2007 11:05:34 +0000

kdenetwork (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Made kdenetwork-dev replace kopete-dev (<= 4:3.5.3). Closes #82222
  * Added various build-deps/deps that were lost from kopete --> kdenetwork
    transition
  * Added 12_kopete_strings.diff to fix various spelling errors.  Closes
    #65966
  * Added 15_kopete_latexconvert_uses_bash.diff.  Closes #71665
  * Bumped standards version to 3.7.2.2.  No changes required
  * Removed 18_kopete_icq_fix.diff - this has been fixed another way by
    upstream.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 31 Jan 2007 00:00:00 +1100

kdenetwork (4:3.5.6-0ubuntu3) feisty; urgency=low

  * Make kopete replace and conflict with kopete-meanwhile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 30 Jan 2007 01:19:04 +0000

kdenetwork (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add kubuntu_04_kopete_style.diff, adds ability to theme
    kopete's contact list.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Jan 2007 02:47:32 +0100

kdenetwork (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove kubuntu_04_ksirc_vulnerability.diff, applied upstream
  * Build kopete from kdenetwork again

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:29 +0000

kdenetwork (4:3.5.5-4) unstable; urgency=high

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.
  * Add patch 20_ksirc_405828.diff to fix buffer overflow that allows remote
    attackers to execute arbitrary code via a long PRIVMSG string when
    connecting to an IRC server. CVE-2006-6811. (Closes: #405828)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  9 Jan 2007 07:26:45 +0100

kdenetwork (4:3.5.5-3) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Fixed servers for oftc irc. It is oftc.net instead of oftc.org.
  * Updated icq patch from upstream svn.
  * Added kdelibs-dbg to kdenetwork-dbg depends, it is needed to get valid
    backtraces.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 21 Nov 2006 07:16:12 +0100

kdenetwork (4:3.5.5-2ubuntu4) feisty; urgency=low

  * Remove build-dep on libgsmme-dev, failed main inclusion review
  * SECURITY UPDATE: ksirc denial of service vulnerability
  * ksirc/iocontroller.cpp: An exploit in ksirc can trigger an assertion
    and results in a NULL pointer dereference (crash) for non-debug builds.
  * Add kubuntu_04_ksirc_vulnerability.diff
  * References:
    CVE-2006-6811
    http://www.kde.org/info/security/advisory-20070109-1.txt
    http://www.milw0rm.com/exploits/3023
    http://www.securityfocus.com/bid/21790

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Jan 2007 10:59:50 +0000

kdenetwork (4:3.5.5-2ubuntu3) feisty; urgency=low

  * Change netbase dependency for ktalkd to update-inetd since it's now in
    its own package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 14 Dec 2006 11:30:22 +0100

kdenetwork (4:3.5.5-2ubuntu2) feisty; urgency=low

  * rebuild with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:17 +0000

kdenetwork (4:3.5.5-2ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 22:39:42 +0000

kdenetwork (4:3.5.5-2) unstable; urgency=medium

  * Add a kwifimanager manpage, thanks to Chris Bier. (Closes: #392878)

  * Change "Suggests: zeroconf" to "Suggests: avahi-autoipd | zeroconf", since
    avahi-autoipd is a better, less intrusive implementation of zeroconf.
    (Closes: #394328)

  * Add 18_kopete_icq_fix patch: fix connection to icq network introduced by
    kopete 0.12.3. KDE SVN commit 600778. (Closes: #396391, #396398)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  2 Nov 2006 18:01:55 -0500

kdenetwork (4:3.5.5-1) unstable; urgency=low

  * New upstream release. Notable updates include Kopete 0.12.2.
    + Fixes kopete: no irc /ignore command. (Closes: #239918)
    + Fixes kopete: Jabber disconnects constantly with "unknown" error.
      (Closes: #356073)
    + Fixes krdc: segfault connecting to ultravnc. (Closes: #378402)
    + Irrepdroducible random kopete system-locking behaviour reported
      by a few users seems to have disappeared in 0.12.2.
      (Closes: #384106)

  +++ Changes by Christopher Martin:

  * Fix KGet package description (it's not KGET). (Closes: #384592)

  +++ Changes by Modestas Vainius:

  * Do not enable Jabber Jingle voice support for now. The reasons are:
    - 1. It is a very experimental feature.
    - 2. Internal libjingle does not compile.
    - 3. It needs to be ported to use the external libjingle that is
         available in Debian.

  +++ Changes by Adeodato Simó:

  * Pass --with-external-libgadu to configure, so that build fails if
    detection of the /usr library fails.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:05:23 -0400

kdenetwork (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release
  * 16_kopete_green_folder.diff removed, merged upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:05 +0000

kdenetwork (4:3.5.4-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_5_BRANCH update (up to r568672).
    + Picks up an ICQ compatibility fix for Kopete, made necessary by a recent
      change in the protocol. (Closes: #380740)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  1 Aug 2006 18:04:24 -0400

kdenetwork (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567759).

  +++ Changes by Christopher Martin:

  * Add kget and kdict manpages, thanks to Holger Hartmann.
    (Closes: #370280, #372634)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 21:15:35 -0400

kdenetwork (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Removed a bunch of files from debian/kdenetwork-dev.install as we have
    split the kopete packages, including kopete-dev from kdenetwork
  * Adjusted debian/control kdenetwork-dev description accordingly.
  * Closes malone 58320

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 11 Sep 2006 21:39:43 -0500

kdenetwork (4:3.5.4-0ubuntu2) edgy; urgency=low

  [ Jonathan Riddell ]
  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

  [ Sarah Hobbs ]
  * Make kdenetwork-dev depend on unversioned kopete-dev

 -- Sarah Hobbs <hobbsee@kubuntu.org>  Tue,  5 Sep 2006 22:53:11 +0000

kdenetwork (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:19 +0000

kdenetwork (4:3.5.3-1ubuntu6) edgy; urgency=low

  * Uncomment noauth in debian/kppp-options
  * Don't create Kopete package, now a separate release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jul 2006 16:46:20 +0100

kdenetwork (4:3.5.3-1ubuntu5) edgy; urgency=low

  * Fix path for additional zeroconf files.

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 20 Jul 2006 17:03:26 +0200

kdenetwork (4:3.5.3-1ubuntu4) edgy; urgency=low

  * Add debian/kubuntu_zeroconf/_{fish,sftp}._tcp to add FISH and sFTP support
    to kdnssd (Closes: Malone 33034).

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 20 Jul 2006 12:13:01 +0200

kdenetwork (4:3.5.3-1ubuntu3) edgy; urgency=low

  * Remove 12_kopete_meanwhile.diff, meanwhile support is in
    kopete-meanwhile in universe.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 10:33:01 +0000

kdenetwork (4:3.5.3-1ubuntu2) edgy; urgency=low

  * Remove debian/patches/18_meanwhile_gsize.diff,
    debian/patches/19_meanwhile_gcc41.diff,
    keep meanwhile support separate in kopete-meanwhile
  * Build-dep on latest kdelibs, fix Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:44:01 +0000

kdenetwork (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jun 2006 17:10:54 +0000

kdenetwork (4:3.5.3-1) unstable; urgency=low

  * New upstream release.
    + fixes a crash in kopete configuration dialog (Closes: #361449)

  +++ Changes by Christopher Martin:

  * Weaken krdc's recommends on rdesktop to a suggests. (Closes: #357417)

  +++ Changes by Pierre Habouzit:

  * Add a kopete presubj (kopete is responsible for 50% of the kdenetwork bug
    reports) explaining how to get useful backtraces.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Jun 2006 22:34:44 +0200

kdenetwork (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r524074).

  +++ Changes by Christopher Martin:

  * Add a gcc-4.1 build fix for the meanwhile patch from Martin Michlmayr.
    Thanks. (Closes: #356893)

  * Add wireless-tools to kwifimanager's dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 13:20:49 -0500

kdenetwork (4:3.5.2-0ubuntu6) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:38:08 +0200

kdenetwork (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Move libnss-mdns and avahi-daemon to Recommends since we don't want avahi
    installed by default.
  * Add sftp, fish and ipp protocols to kdnssd in debian/zeroconf/.

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 11 May 2006 19:09:40 +0200

kdenetwork (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Add libnss-mdns and avahi-daemon to dependencies for kdnssd package.

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 11 May 2006 18:52:54 +0200

kdenetwork (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Add kubuntu_04_kopete_devices.diff to fix devices tab in kopete
    (Closes: Malone #36800)

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 22 Apr 2006 10:27:04 +0200

kdenetwork (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:30 +0100

kdenetwork (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove kubuntu_02_kopete_msn_file_transfer.diff, now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:31 +0000

kdenetwork (4:3.5.1-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_5_BRANCH update (up to r504660).

  * Add a patch (to the last upload's meanwhile patch) which should resolve a
    FTBFS on architectures where "gsize" isn't the same size as "int".
    (Closes: #350872)

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  1 Feb 2006 16:31:46 -0500

kdenetwork (4:3.5.1-1) unstable; urgency=low

  +++ Changes by Isaac Clerencia:

  * Put zeroconf kioslave and other kdnssd stuff in a new package, kdnssd.

  +++ Changes by Christopher Martin:

  * Change kopete's Suggests: gpg to gnupg. (Closes: #347969)

  * Take a diff of the meanwhile plugin from the next Kopete version
    development branch, and apply it to KDE 3.5. This includes a number of
    fixes, and allows us to build against a more up-to-date meanwhile.

  * Bump libmeanwhile-dev build-depends, ensuring that kopete links with
    libmeanwhile1, needed to go with the updated meanwhile plugin.
    (Closes: #348958)

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 Jan 2006 20:55:37 -0500

kdenetwork (4:3.5.1-0ubuntu3) dapper; urgency=low

  * Add kubuntu_03_ktalk_no_utmp_check.diff to remove utmp check
    utmp is no longer on ubuntu dapper buildds

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Mar 2006 18:51:45 +0000

kdenetwork (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Add kubuntu_02_kopete_msn_file_transfer to fix MSN file transfer in Kopete
    (Closes: KDE Bug #113525)

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon,  6 Mar 2006 20:09:30 +0100

kdenetwork (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:07 +0000

kdenetwork (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495340).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 16:51:25 -0500

kdenetwork (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r488948).

  +++ Changes by Christopher Martin:

  * Add lisa and reslisa manpages from François Wendling. Thanks!
    (Closes: #343211, #343214)

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342986)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Dec 2005 10:35:13 -0500

kdenetwork (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Sametime support in Kopete is now enabled.

  * Pull in build fixes from the 3.5 branch.

  * Bump DH_COMPAT to 5. No changes.

  * Add kdenetwork-dbg, to help track down problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 00:03:47 -0500

kdenetwork (4:3.5.0-0ubuntu6) dapper; urgency=low

  * Install kopete/kopeteversion.h in kdenetwork-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Jan 2006 13:34:42 +0000

kdenetwork (4:3.5.0-0ubuntu5) dapper; urgency=low

  * Tighten build-dep on kdelibs to 4:3.5.0-0ubuntu9

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 18:23:00 +0000

kdenetwork (4:3.5.0-0ubuntu4) dapper; urgency=low

  * Tighten build-dep on kdelibs to 4:3.5.0-0ubuntu8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 15:35:02 +0000

kdenetwork (4:3.5.0-0ubuntu3) dapper; urgency=low

  * Add kdnssd to kdenetwork meta package
  * Remove libkdnssd dependency from kdnssd (now in kdelibs)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 09:51:13 +0000

kdenetwork (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Add package kdnssd with zeroconf:/ ioslave

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2006 02:22:49 +0000

kdenetwork (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:28:33 +0000

kdenetwork (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 21:10:41 +0000

kdenetwork (4:3.5-rc1-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Update 11_dlopen-xmms.diff
  * Update 17_kppp_devices.diff
  * Remove 18_kopete_icq_fix.diff, merged upstream
  * Remove kubuntu_02_new_iwlib.diff, merged upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 12 Nov 2005 19:25:52 +0000

kdenetwork (4:3.4.91-0ubuntu1) breezy; urgency=low

  * KDE 3.5 beta1

 -- Bart Verwilst <bart@verwilst.be>  Sun,  9 Oct 2005 13:18:37 +0000

kdenetwork (4:3.4.3-3) unstable; urgency=low

  * Upload to unstable, rebuilding against kdelibs4c2a.

  * KDE_3_4_BRANCH update (up to r483894).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 28 Nov 2005 17:20:04 +0100

kdenetwork (4:3.4.3-2) experimental; urgency=low

  +++ Changes by Christopher Martin:

  * Clean up the old comments in lisa's init script from its original
    template. (Closes: #334844)

  * Steal a fix from KDE_3_5_BRANCH that fixes crashes in Kopete with ICQ.
    Thanks to Josh Metzler for isolating the problem. (Closes: #334889)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 21 Oct 2005 08:38:26 -0400

kdenetwork (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add a patch which expands the device nodes that KPPP accepts by default.
    This should reduce the number of symlinks to /dev/modem which users need
    to create.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 13:30:52 -0400

kdenetwork (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build with GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 18:14:17 +0000

kdenetwork (4:3.4.2-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Add a patch which ensures that KPPP users who encounter connection errors
    are pointed to the package's README.Debian, if KPPP has no other
    suggestions. (Closes: #324867)

  * Improve and expand the kppp.README.Debian.

  +++ Changes by Adeodato Simó:

  * This upload triggers a kwifimanager recompilation that copes with libiw28
    having dropped _GLOBAL_OFFSET_TABLE_; kwifimanager applet no longer
    crashes, thus this upload closes: #327843, #329708.

  +++ Changes by Luk Claes:

  * Add patch to add missing entry for Hungarian to fix menu (Closes: #291009)

  * Add patch to use user's color for budy groups icon (Closes: #293035).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Sep 2005 17:45:23 +0200

kdenetwork (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Luk Claes:

  * Updated FSF address.

  * Build with g++-3.4 on arm, m68k and hppa; kdenetwork also makes gcc 4.0 ICE
    as described in #323133.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Sep 2005 10:46:08 +0200

kdenetwork (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  * This upload:

    - happily builds with gcc4. (Closes: #300536)
    - has a kwifimanager from the 3.4 series does not depend on removed
      libiw27. (Closes: #318180)

  +++ Changes by Christopher Martin:

  * Remove 07_xlibs-static-pic.diff and the xlibs-static-pic build-dependency,
    and add a build-dependency on libxxf86vm-dev, for the X.Org transition.

  * Add a dependency on perl-suid for kdenetwork-filesharing, since it really
    does need it to be useful, and kdelibs had its perl-suid dependency
    weakened for reasons of security. Similarly, change the kdenetwork
    metapackage's dependency on kdenetwork-filesharing to a Recommends,
    where it joins lisa and ktald, languishing in ignominious obscurity.
    (Closes: #323064)

  * Remove lisa's unnecessary dependency on debconf.

  * kdenetwork-dev: Add a Conflicts with librss1-dev (in addition to the
    Replaces) to eliminate potential problems.

  * kdict: Add a missing Replaces for kdebase-data.

  +++ Changes by Luk Claes:

  * Added me to uploaders

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 30 Aug 2005 16:40:41 +0200

kdenetwork (4:3.4.2-0ubuntu3) breezy; urgency=low

  * Add kubuntu_03_gadu_offline.diff fixes http://bugs.kde.org/105131

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Sep 2005 16:32:56 +0100

kdenetwork (4:3.4.2-0ubuntu2) breezy; urgency=low

  * Add missing build-depend on unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 23:19:33 +0000

kdenetwork (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release.
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 13:19:02 +0000

kdenetwork (4:3.4.1-1) experimental; urgency=low

  * New upstream release

  +++ Changes by Christopher Martin:

  * Merge librss1-dev and currently unused kopete headers into a general
    kdenetwork-dev package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdenetwork (4:3.4.1-0ubuntu4) breezy; urgency=low

  * Add build-depends on libxfixes-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Jul 2005 12:55:05 +0000

kdenetwork (4:3.4.1-0ubuntu3) breezy; urgency=low

  * Rebuild for new libiw
  * Add explicit include to /usr/X11R6/include for Xmu
  * Add kubuntu_02_new_iwlib.diff for updated iwlib
  * Not affected by CAN-2005-1852 because we use an external libgadu3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jul 2005 23:31:50 +0000

kdenetwork (4:3.4.1-0ubuntu2) breezy; urgency=low

  * Remove build-dep on xmms

 -- Jonathan Riddell <jr@jriddell.org>  Thu,  2 Jun 2005 02:35:10 +0000

kdenetwork (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:47:48 +0000

kdenetwork (4:3.4.1-0pre1ubuntu1) breezy; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 28 May 2005 23:23:38 +0000

kdenetwork (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Fix kubuntu_01_kmenu_changes.diff

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 02:49:27 +0000

kdenetwork (4:3.4.0-0ubuntu1) hoary; urgency=low

  * Remove kdict, ksirc from kdenetwork meta-package depends.
  * Add kubuntu_01_kmenu_changes.diff patch to tidy up menus.

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 22:45:45 +0000

kdenetwork (4:3.4.0-0pre2) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:
    - kopete does not crash upon ignoring a /query. (Closes: #285906)
    - kwifimanager properly saves its settings now. (Closes: #296428)
    - kopete does not crash when using the /help command. (Closes: #297721)

  +++ Changes by Isaac Clerencia:

  * Switch to CDBS for packaging.

  * Added new package kdenetwork-kfile-plugins.

  * ksirc now recommends libio-socket-ssl-perl, needed for SSL IRC servers
   (Closes: #294331)

  +++ Changes by Christopher Martin:

  * Change kopete's section to kde. (Closes: #292398)

  * New kdenetwork-doc-html package, containing doc-base registered HTML
    versions of application handbooks, for users without Konqueror or
    KHelpCenter.

  +++ Changes by Adeodato Simó:

  * Created XPM icons for packages having a menu file. Install them in
    /usr/share/pixmaps and update the menu entries to use them.

  +++ Changes by Riku Voipio:

  * Provide better descriptions for applications (Closes: #287185)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 22 May 2005 18:45:20 +0200

kdenetwork (4:3.4.0-0pre1ubuntu2) hoary; urgency=low

  * Add dependency on kdenetwork-kfile-plugins to kdenetwork meta-package.

 -- Jonathan Riddell <jr@jriddell.org>  Tue,  8 Mar 2005 13:09:19 +0000

kdenetwork (4:3.4.0-0pre1ubuntu1) hoary; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jr@jriddell.org>  Mon,  7 Mar 2005 00:17:04 +0000

kdenetwork (4:3.3.2-6) unstable; urgency=high

  +++ Changes by Adeodato Simó:

  * Do not depend on the disappeared libjack0.80.0-0. Achieve so by updating
    the libtool used to build, so that it prunes unnecessary dependencies. The
    Depends lines are incredibly shorter now.

  * The above libtool update removes the kwifimanager dependency on libmad0,
    so closes: #311712 ("does not have a versioned dependency on libmad0").

  * This upload will get built against the latest libiw-dev, so the dependency
    on the disappeared libiw27 will get updated to libiw28. Closes: #315892,
    thanks to Noèl Köthe for the heads-up.

    Also, libiw28 renames iw_pr_ether() to iw_saether_ntop(), so added a patch
    from upstream SVN to cope with the change. Bump build-dependency on libiw-dev
    to (>> 27+28pre8), more for documentation purposes than for real need.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 01 Jul 2005 21:34:40 +0200

kdenetwork (4:3.3.2-5) unstable; urgency=high

  * High-urgency upload for sarge targetted RC bugfix.

  +++ Changes by Adeodato Simó:

  * Make kopete not link against a local copy of libgadu3 (closes: #310279).
    Teached kopete/protocols/configure.in.in to behave well if the format used
    by gg_libgadu_version() is "YYYYMMDD" instead of "MAJOR.MINOR.YYYYMMDD".
    See Bug#310276 for reference.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 May 2005 02:25:01 +0200

kdenetwork (4:3.3.2-4) unstable; urgency=high

  * Urgency high for sarge targetted fixes of bugs at severity important.

  +++ Changes by Adeodato Simó:

  * Kopete is now able again to log into MSN Messenger accounts, after the
    latest change in the Microsoft servers yesterday. (Closes: #309745)
    Backported patch from upstream 3.4 SVN branch that introduces a new login
    handler stolen from KMess. Enabled nofinal for kopete/protocols/msn, since
    otherwise it won't compile.

  * As a result of the above new login handler, Kopete is now able to log into
    MSN Messenger accounts with Hotmail or MSN addresses that have a non-.com
    TLD (e.g., hotmail.co.uk), which closes: #306845. (The patch at upstream
    bug #96304 is now obsolete.)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 20 May 2005 00:55:54 +0200

kdenetwork (4:3.3.2-3) unstable; urgency=high

  * Urgency high because we fix a recently discovered FTBFS that prevents the
    previous medium-urgency upload to migrate to testing. Only debian/control
    is changed in this upload.

  +++ Changes by Adeodato Simó:

  * xmms-dev has recently moved from depending on xlibs-dev to specifying the
    exact list of development libraries needed (see Bug#302059), which makes
    kdenetwork fail to build from source now, Add libxtst-dev to Build-Depends.
    (Closes: #305942)

  * Make ksirc recommend libio-socket-ssl-perl, so that SSL connections work.
    Mention this in the package description. (Closes: #294331)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 23 Apr 2005 04:51:30 +0200

kdenetwork (4:3.3.2-2) unstable; urgency=medium

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update. Kopete loses rich-text support in ICQ, but works
    around an exploitable crash when contacted by icq5 clients. Bump urgency
    to medium since these fixes are RC. (Closes: #295265, #297861)

  * Change kopete's section to kde. (Closes: #292398)

  * Include the GFDL in debian/copyright, since the Handbooks are licensed
    under it.

  * Daniel Stone has kindly relicensed man pages written by him from
    GDFL to GPL, update copyright notice in kopete.1.

  +++ Changes by Adeodato Simó:

  * kopete no longer depends on XMMS, which it did simply because the Now
    Listening plugin was linked against libxmms. Added a patch to dlopen
    libxmms at runtime and use it if present, so that the plugin remains
    functional even if XMMS is not installed.
    (Closes: #238368, #276586, #292963, #293191)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Mar 2005 11:49:58 +0200

kdenetwork (4:3.3.2-1ubuntu1) hoary; urgency=low

  * New upstream release.
  * Remove patches: 02_autotools_update, 05_pedantic-errors,
    06_xlibs-static-pic

 -- Chris Halls <chris.halls@credativ.co.uk>  Sun, 12 Dec 2004 21:04:59 +0000

kdenetwork (4:3.3.2-1) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Fix kopete's irc.protocol alternative to only be removed when
    the package is removed - should avoid unnecessary resets of
    the sysadmin's preferences.

  * Fix debian/copyright to refer to License rather than to Copyright
    when discussing KDE's licenses.

  +++ Changes by Isaac Clerencia:

  * Added myself to uploaders

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Jan 2005 14:18:56 +0100

kdenetwork (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.

  * KDE_3_3_BRANCH update.

  * debian/control:
    - removed build-dependency on automake1.9.

  * debian/patches:
    - dropped 11_kget.diff, fix included upstream.
    - added 11_kpf-non-ascii-too.diff, to make kpf produce valid links to
      files with non-ascii chars. (Trivial) Patch backported from CVS HEAD.
      (Closes: #285883)

  +++ Changes by Christopher Martin:

  * kppp overhaul: replace utterly broken 10_pppdargs.diff patch
    with 10_kppp_options.diff. kppp now SUID. To connect with kppp,
    users must now uncomment #noauth in /etc/ppp/peers/kppp-options,
    and be part of the dip group. No editing of ppp config files,
    pap/chap-secrets, etc. required. Updated the kppp
    README.Debian to explain these changes and their security
    implications. (Closes: #126406, #203318)

 -- Adeodato Simó <asp16@alu.ua.es>  Tue, 21 Dec 2004 00:13:56 +0100

kdenetwork (4:3.3.1-2) unstable; urgency=low

  * reapply kget patch, Closes: #280616

 -- Riku Voipio <riku.voipio@iki.fi>  Fri, 12 Nov 2004 19:41:32 +0000

kdenetwork (4:3.3.1-1) unstable; urgency=low

  * New upstream version
  * krdc now recommends rdesktop. Closes: #271889

 -- Riku Voipio <riku.voipio@iki.fi>  Sat,  6 Nov 2004 09:47:50 +0000

kdenetwork (4:3.3.0-2) unstable; urgency=low

  * New kdenetwork Release Manager
  * krdc: Conflict with older rdesktop (Closes: #267434)
  * kget: Apply patch from upstream to prevent crashing (Closes: #266553)
  * kopete: Recommend qca-tls (Closes: #266597)
  * kopete: Manage /usr/share/services/irc.protocol with update-alternatives
    (Closes: #266600) (Thanks, Nathan)

 -- Riku Voipio <riku.voipio@iki.fi>  Sat, 28 Aug 2004 17:21:30 +0000

kdenetwork (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 14 Aug 2004 18:00:00 -0500

kdenetwork (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * Build-Depends: xlibs-static-pic. (Closes: #260748)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 21:00:00 -0500

kdenetwork (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 16 Apr 2004 04:00:00 -0500

kdenetwork (4:3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  6 Mar 2004 14:00:00 -0600

kdenetwork (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 19 Feb 2004 20:00:00 -0600

kdenetwork (4:3.1.95-1) unstable; urgency=low

  * New upstream release.
  * Build-Conflict with libiw-dev since kwifimanager fails to compile.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 27 Jan 2004 20:00:00 -0600

kdenetwork (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.
  * Added patch to enable noauth in kppp automatically.
  * Added periods to package descriptions. (Closes: #129219)
  * kdict Provides dict-client. (Closes: #139712)
  * Updated ksirc Description. (Closes: #157758)
  * Updated kdict Description. (Closes: #172061)
  * Corrected lisa init.d script. (Closes: #178554, #215573)
  * Moved lisarc config file to /etc. (Closes: #201401)
  * knewsticker Depends kicker. (Closes: #226281)

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 13 Jan 2004 21:00:00 -0600

kdenetwork (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added patch to update autotools files.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 18 Oct 2003 01:00:00 -0500

kdenetwork (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  2 Aug 2003 20:00:00 -0500

kdenetwork (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Change ktalkd user to run as nobody. (Closes: #147762)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 25 May 2003 23:00:00 -0500

kdenetwork (4:3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 15:00:00 -0600

kdenetwork (4:3.1.0-1) unstable; urgency=low

  * New upstream.
  * Redo debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 04 Feb 2003 12:00:00 -0600

kdenetwork (4:2.2.2-14.6) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Jan 2003 09:11:27 +0100

kdenetwork (4:2.2.2-14.5) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Rebuilt since the buildd network decided to not build the packages
    after satie burnt down.

 -- Martin Schulze <joey@infodrom.org>  Thu, 12 Dec 2002 09:32:49 +0100

kdenetwork (4:2.2.2-14.4) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied a snipped from upstream's securty patch that wasn't covered
    by iDEFENSE and our patch, to fix another potential overflow

 -- Martin Schulze <joey@infodrom.org>  Sun, 10 Nov 2002 22:15:17 +0100

kdenetwork (4:2.2.2-14.3) unstable; urgency=high

  * Rebuilt for sid

 -- Martin Schulze <joey@infodrom.org>  Mon,  4 Nov 2002 22:13:08 +0100

kdenetwork (4:2.2.2-14.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patch from Alexander Neundorf to fix a local root
    vulnerability in reslisa.  Thanks to iDEFENSE for the information.
  * Add special detection routine for big/little endianess on MIPS since
    the line "byteorder  : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.
  * Unfortunately the reslisa program needs to stay setuid since it needs
    to send PING packets

 -- Martin Schulze <joey@infodrom.org>  Fri,  1 Nov 2002 18:06:11 +0100

kdenetwork (4:2.2.2-14.1) testing-security; urgency=high

  * Non-maintainer upload by security team
  * Upload to unstable as well

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 12 Jul 2002 22:45:24 +0200

kdenetwork (4:2.2.2-14.0woody1) testing-security; urgency=high

  * NMU by the security team.
    - Fix format string bug (Closes: #147762).

 -- Daniel Jacobowitz <dan@debian.org>  Sun,  7 Jul 2002 14:12:03 -0400

kdenetwork (4:2.2.2-14) unstable; urgency=HIGH

  * My last upload as Maintainer. *sniff*
  * Urgency high since this fixes an RC.
  * Changing Maintainer over to Chris, adding myself to Uploaders as
    previously agreed between us.
  * Fix signed char stupidness on gcc3. (closes: #127869)
  * Fix PowerPC b0rkage.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 17:02:50 +1100

kdenetwork (4:2.2.2-13) unstable; urgency=low

  * debian/control:
    - Build with libpng2. (closes: #127592, #127902)

 -- Daniel Stone <daniel@sfarc.net>  Thu, 10 Jan 2002 21:04:59 +1100

kdenetwork (4:2.2.2-12) unstable; urgency=low

  * debian/control:
    - Build with libpng3.

 -- Daniel Stone <daniel@sfarc.net>  Wed,  2 Jan 2002 21:22:22 -0500

kdenetwork (4:2.2.2-11) unstable; urgency=low

  * Another version! Yay! Thanks to Chris "danish" Danis for lending me his
    machine to do a great number of builds on.
  * debian/control:
    - Make klisa Replaces: and Conflicts: keystone. (closes: a potential bug)
  * debian/mail.local.sgml:
    - Remove spurious </var>.

 -- Daniel Stone <daniel@sfarc.net>  Sun, 30 Dec 2001 07:52:43 -0500

kdenetwork (4:2.2.2-10) unstable; urgency=low

  * kmail/kmmsgbase.cpp, knode/knmime.cpp:
    - Change 'char' to 'signed char' to keep gcc on platforms where char is
      unsigned by default. (closes: #126860)

 -- Daniel Stone <daniel@sfarc.net>  Sat, 29 Dec 2001 05:07:56 -0500

kdenetwork (4:2.2.2-9) unstable; urgency=low

  * debian/control:
    - Fix build dependencies. (closes: #126100)
  * debian/rules:
    - Build with a separate builddir, just to bring it into sync with
      kdegraphics; according to Eray, it's happier this way, anyway.

 -- Daniel Stone <daniel@sfarc.net>  Sun, 23 Dec 2001 11:09:58 -0500

kdenetwork (4:2.2.2-8) unstable; urgency=low

  * Apologies, *really* install the manpages now. I just pushed -7 then
    because SIGILLs are really, really, important, and manpages are trivial.

 -- Daniel Stone <daniel@sfarc.net>  Thu, 20 Dec 2001 15:44:04 +1100

kdenetwork (4:2.2.2-7) unstable; urgency=medium

  * Build on a different machine. (closes: #123337)
  * Medium severity because this badly broke every package in kdenetwork.
  * debian/control:
    - Fix spelling, etc. (closes: #124842, #124846)
  * debian/rules:
    - Add "-rm -f *-stamp" to debian-clean, as it was annoying the crap out of
      me. Also, clean up some other crap in debian-clean.
    - Change dh_installman -a to dh_installman.

 -- Daniel Stone <daniel@sfarc.net>  Tue, 18 Dec 2001 12:29:50 +1100

kdenetwork (4:2.2.2-6) unstable; urgency=medium

  * debian/klisa.postinst:
    - Fix problem where it wouldn't work if klisa wasn't started.
      I really need to get out^W^Wtest more; get out less ;)
      (closes: #123385, #123386)
  * Medium severity because those bugs should've been of a much higher
    severity themselves, and this will break for a great deal of people.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 12 Dec 2001 15:34:30 +1100

kdenetwork (4:2.2.2-5) unstable; urgency=low

  * debian/control:
    - Conflicts:, Replaces: keystone as it is no longer in the archive,
      and just causes conflicts. (closes: #122120)
  * debian/klisa.{postinst,prerm}:
    - Kill debconf initscript crap, use invoke-rc.d. (closes: #113277)
      This means overriding debhelper's automatically installed stuff. Ugh.
  * debian/control:
    - Declare versioned depend on sysvinit for klisa.
  * korn/kornbutt.cpp:
    - Applied patch from KDE bug #28071. (closes: #103071)
  * debian/*.menu:
    - Change command=/foo/bar/baz, to, command="/foo/bar/baz", thanks Chris
      Danis.

 -- Daniel Stone <daniel@sfarc.net>  Sun,  9 Dec 2001 01:02:42 +1100

kdenetwork (4:2.2.2-4) unstable; urgency=low

  * New maintainer. (closes: #114103)
  * debian/control:
    - Make kmail depend on procmail for /usr/sbin/lockfile. (closes: #118946)
  * debian/klisa.postinst, debian/ksirc.postinst:
    - Explicitly call ldconfig, because debhelper is on crack and doesn't
      pick it up its own damn self. ksirc's postinst is just a cheap rip-off
      of klisa's, because I'm doing this over lagged SSH.
  * debian/{kotalkd,ktalkd,ktalkdlg,mail.local,dsirc,ksirc,ksticker,kppp,
    kppplogview,knode,kmail,kmailcvt,klisa,reslisa,kit,kdict}.sgml:
    - New manpages. You'd think I'd get sick of writing them, but no.
    - Obviously this affects a lot of .manpages files, but oh well.
  * Yes, I know kppp{,logview} is in section 1, I go by the method of
    "/usr/bin maketh section 1, /usr/sbin maketh section 8"; hopefully I'll
    never maintain anything as important as to expand that into /bin and
    /sbin. ;)
  * debian/control:
    - Build-Dep on docbook-to-man.
  * debian/rules:
    - Build and install said new manpages.

 -- Daniel Stone <daniel@sfarc.net>  Fri, 30 Nov 2001 21:41:29 +1100

kdenetwork (4:2.2.2-3) unstable; urgency=low

  * Fix klisa again and properly
  * Add -ffunction-sections to CXXFLAGS for hppa builds

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 01:01:00 -0700

kdenetwork (4:2.2.2-2) unstable; urgency=low

  * Sync with upstream
  * Fix build bits, deps, etc for freeze

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:06:00 -0700

kdenetwork (4:2.2.2-1) unstable; urgency=low

  * New upstream version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 23:00:00 -0700

kdenetwork (4:2.2.1-1.6) unstable; urgency=low

  * More upstream fixes
  * Build with newer binutils
  * fix klisa init.d script

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 31 Oct 2001 23:00:00 -0700

kdenetwork (4:2.2.1-1.5) unstable; urgency=low

  * More upstream fixes
  * remove automake hacks
  * Remove bs overrides

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 26 Oct 2001 13:15:00 -0700

kdenetwork (4:2.2.1-1.4) unstable; urgency=low

  * Dont' check for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:34:00 -0700

kdenetwork (4:2.2.1-1.3) unstable; urgency=low

  * Fix configure

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 09:42:00 -0700

kdenetwork (4:2.2.1-1.2) unstable; urgency=low

  * Don't worry about automake 1.5

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 09:42:00 -0700

kdenetwork (4:2.2.1-1.1) unstable; urgency=low

  * Bunch of upstream fixes for kmail and klisa
  * hardcode sendmail instead of mail.local (Closes: #113749)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 28 Sep 2001 04:55:00 -0700

kdenetwork (4:2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1
  * Change maintainer
  * Lintian cleanup
  * SIGSEGV went away (Closes: #110001)
  * Add undocumented link (Closes: #101927)
  * Fixes /dev/console issues (Closes: #97643)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 07 Sep 2001 14:46:00 -0700

kdenetwork (4:2.2.0-final-1) unstable; urgency=low

  * New upstream version 2.2
  * Add suggests for knewsticker-scripts

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdenetwork (4:2.2.0-0beta1-3) unstable; urgency=low

  * Sync with upstream
  * More alpha build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:39:00 -0700

kdenetwork (4:2.2.0-0beta1-2) unstable; urgency=low

  * Sync with upstream
  * Spanish Templates (Closes: #103231)
  * Autobuild for alpha now

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Jul 2001 01:43:00 -0700

kdenetwork (4:2.2.0-0beta1-1) unstable; urgency=low

  * Fix overwrites (Closes: #102858, #102860)
  * sync with upstream

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 01:43:00 -0700

kdenetwork (4:2.2-cvs20010622-1) unstable; urgency=low

  * New upstream CVS pull
  * 2.2 beta1
  * Adding in Enhances: tags
  * Adding in new hint (Closes: #98042)
  * set $HOME in init.d script so that /root/.kde/share/apps/config/lisarc
    is read during bootup if it exists.
  * 2 new packages kdict and libkdenetwork1
  * Fixes these problems:
       korn run command (Closes: #77627)
  * New translations for klisa (Closes: #101016)
  * No more keystone...
  * libmimelib is now here

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Jun 2001 14:39:00 -0700

kdenetwork (4:2.1.1-5) unstable; urgency=low

  * Update menu bits to include new kde menu removal tag
  * more Upstream fixes
  * Update build-depends to recognize real | virtual

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:40:00 -0700

kdenetwork (4:2.1.1-4) unstable; urgency=low

  * Use tcpwrappers (Closes: #92761)
  * Turn off nmblookup in lisarc by default..this way samba-client isn't
    required out of the box and the nasty error messages won't show up.
  * Change samba-common dep from recommend to suggest

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Apr 2001 13:42:00 -0700

kdenetwork (4:2.1.1-3) unstable; urgency=low

  * Change user for ktalkd.tty to root instead of nobody.tty
  * Fix talk problem when specifying tty (Closes: #92646)
  * Add in a postrm to actually remove ktalk inetd lines during removal
  * Add recommends for samba-common to klisa

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Apr 2001 09:56:00 -0700

kdenetwork (4:2.1.1-2) unstable; urgency=low

  * Rebuild with older libc
  * Adding in documentation about kppp and noauth
  * Fixing suid bit for kppplogview
  * Rename lisa binary and package to klisa to avoid conflict with lisa
    screensaver.
  * Fix klisa so it works out of the box which means:
    mv klisa binary to /usr/sbin
    add a init.d script for klisa to start/stop it properly
    add a lisarc config file
    add setuid bit to reslisa as it must be run as root (but drops privialges
       immediatly)
    adding debconf warning about this

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 17:17:00 -0700

kdenetwork (4:2.1.1-1) unstable; urgency=low

  * New upstream version
  * Add conflict for lisa with xscreensaver (Closes: #90781)
  * Fix run command properly for korn (Closes #77627)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 05:27:00 -0700

kdenetwork (4:2.1.0-1) unstable; urgency=low

   * New upstream CVS pull
   * Updating shlibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 10 Mar 2001 05:27:00 -0700

kdenetwork (4:2.1-final-1) unstable; urgency=low

   * New upstream version
   * Upping standards version
   * Adding in conflicts for talkd - ktalkd
   * Adding in update-inetd bits - ktalkd
   * move ktalkd and kotalkd from /usr/bin to /usr/sbin - ktalkd
   * Adding in provides for talkd - ktalkd
   * Adding in depends for talk | ytalk - ktalkd

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdenetwork (4:2.1-beta2-0128-1) unstable; urgency=low

   * More upstream fixes
     Fixes length issues with ksirc

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 20:00:00 -0700

kdenetwork (4:2.1-beta2-1) unstable; urgency=low

   * New upstream beta

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 01:45:00 -0700

kdenetwork (4:2.1-20010118-1) unstable; urgency=low

   * More upstream fixes
   * Fixing knewsticker's section

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 19 Jan 2001 23:30:00 -0700

kdenetwork (4:2.1-20010115-1) unstable; urgency=low

   * More upstream fixes
   * New knewsticker package
   * Moving away from dh_suidregister
   * Fixing typos in control file

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:30:00 -0700

kdenetwork (4:2.1-20010106-1) unstable; urgency=low

   * More upstream fixes
   * Upstream fix for kppp (Closes: #80484)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:10:00 -0700

kdenetwork (4:2.1-20010101-1) unstable; urgency=low

   * More upstream fixes
   * Lets actually set the proper perms for kppp (Closes: #80484)
     kppp is now root.dip and 04754 to match pppd for Debian

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 04:01:00 -0700

kdenetwork (4:2.1-20001219-1) unstable; urgency=low

  * More upstream fixes
  * Adding new hints (Closes: #80031, #80071)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:30:00 -0700

kdenetwork (4:2.1-20001216-1) unstable; urgency=low

  * More upstream fixes
  * Adding in missing conflicts for kdenetwork

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:50:00 -0700

kdenetwork (4:2.1-20001213-1) unstable; urgency=low

  * New upstream CVS version
  * Build with new libmimelib (Closes: #79595)
  * Closes these old bugs and wishlist items (Closes: #78885, #76785, #78885, #79568)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 15:00:00 -0700

kdenetwork (4:2.0-final-8) unstable; urgency=low

  * Fixing file conflicts (Closes: #77851)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 23 Nov 2000 16:04:00 -0700

kdenetwork (4:2.0-final-7) unstable; urgency=low

  * Documentation cleanup along with proper upstream changelogs
  * Fixing up build-depends for non x4 ports
  * Adding in lintian overrides
  * Cleaning up build rules

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 02:30:00 -0700

kdenetwork (4:2.0-final-6) unstable; urgency=low

  * More upstream kmail fixes (Closes: #77340)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 08:45:00 -0700

kdenetwork (4:2.0-final-5) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 15 Nov 2000 04:45:00 -0700

kdenetwork (4:2.0-final-4.2) unstable; urgency=low

  * More upstream fixes
  * Adding in provides for mail and news readers and vnc viewers

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Nov 2000 15:30:00 -0700

kdenetwork (4:2.0-final-4.1) unstable; urgency=low

  * More upstream fixes
  * adding in menu hints

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdenetwork (4:2.0-final-4) unstable; urgency=low

  * More i18n work
  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Nov 2000 17:30:00 -0700

kdenetwork (4:2.0-final-3.1) unstable; urgency=low

  * Applying ksirc i18n patch

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 05 Nov 2000 23:00:00 -0700

kdenetwork (4:2.0-final-3) unstable; urgency=low

  * more upstream fixes
  * build against new xlibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700

kdenetwork (4:2.0-final-2) unstable; urgency=low

  * more upstream fixes
  * fixing up dependencies (adding depends for kdebase-libs)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdenetwork (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdenetwork (4:2.0-20001016-2) unstable; urgency=low

  * Applying i18n patch for knode

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 17 Oct 2000 21:00:00 -0700

kdenetwork (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

kdenetwork (4:2.0-20001013-0) unstable; urgency=low

  * More upstream fixes
  * Adding in dependency for kdebase-libs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 14 Oct 2000 02:00:00 -0700

kdenetwork (4:2.0-20001011-0) unstable; urgency=low

  * KDE 2.0 RC2

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700

kdenetwork (4:2.0-20001006-2) unstable; urgency=low

  * Fixing dependency on libmime1 for kmail (Closes: #74304)
  * Applying kdenetwork-1.94-kmail-i18n-20000924.diff

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Oct 2000 03:00:00 -0700

kdenetwork (4:2.0-20001006-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 18:00:00 -0700

kdenetwork (4:2.0-20001005-0) unstable; urgency=low

  * More upstream fixes
  * Compiling against non-versioned kdelibs once again

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700

kdenetwork (4:2.0-20001002-0) unstable; urgency=low

  * KDE 2.0 RC1

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700

kdenetwork (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 27 Sep 2000 22:00:00 -0700

kdenetwork (4:2.0-20000925-0) unstable; urgency=low

  * More upstream fixes
  * Build-depends fixes
  * Fixing kdenetwork-dev depends (Closes: #72328)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdenetwork (4:2.0-20000920-0) unstable; urgency=low

  * More upstream fixes
  * compiling with a --without-ssl for US release

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 20:30:00 -0700

kdenetwork (4:2.0-20000918-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 18:30:00 -0700

kdenetwork (4:2.0-20000912-0) unstable; urgency=low

  * more upstream fixes
  * breaking package into parts
  * Fixing up menu items

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 22:30:00 -0700

kdenetwork (4:2.0-20000909-0) unstable; urgency=low

  * more upstream fixes
  * Fixing up sections a bit more

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:30:00 -0700

kdenetwork (4:2.0-20000827-0) experimental; urgency=low

  * Build fixes
  * more upstream fixes
  * merging package fixes with upstream cvs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 27 Aug 2000 19:30:00 -0700

kdenetwork (4:2.0-20000825-0) experimental; urgency=low

  * Build fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700

kdenetwork (4:2.0-20000823-1.0) experimental; urgency=low

  * KDE 2.0 beta 4

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Aug 2000 16:30:00 -0700

kdenetwork (4:2.0-20000820-1.0) experimental; urgency=low

  * New upstream beta version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 09:45:00 -0700

kdenetwork-cvs (4:2.0-20000521-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:15:00 -0700

kdenetwork-cvs (4:2.0-20000512-1.2) experimental; urgency=low

  * New upstream CVS version
  * Turning on debugging
  * Adding in man pages

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdenetwork-cvs (4:2.0-20000308-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdenetwork-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * New upstream CVS version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdenetwork-cvs (4:2.0-19991201-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 01 Dec 1999 00:10:48 -0400

kdenetwork-cvs (4:2.0-19991004-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 04 Oct 1999 08:10:48 -0400

kdenetwork-cvs (4:2.0-19991001-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 08:10:48 -0400

kdenetwork-cvs (4:2.0-19990822-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 09:30:48 -0400

kdenetwork-cvs (4:2.0-19990719-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Jul 1999 20:30:48 -0400

kdenetwork-cvs (4:2.0-19990626-2) experimental; urgency=low

  * Seperating out the development files into a -dev pacakge

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 28 Jun 1999 20:30:48 -0400

kdenetwork-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version

 -- Stephan Kulow <coolo@kde.org>  Sun, 27 Jun 1999 21:14:48 +0200

kdenetwork-cvs (4:2.0-19990524-1) experimental; urgency=low

  * new upstream CVS version
  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:30:09 -0400

kdenetwork (4:1.1-19990222-1) unstable; urgency=low

  * new upstream version with fixed pws

 -- Patricia Jung <trish@freiburg.linux.de>  Mon, 22 Feb 1999 23:25:49 +0100

kdenetwork (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:42 +0100

kdenetwork (4:1.1-19990211-2) unstable; urgency=low

  * fixed line numbers in po/hr/kppp.po

 -- Patricia Jung <trish@freiburg.linux.de>  Wed, 17 Feb 1999 22:53:57 +0100

kdenetwork (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:43 +0100

kdenetwork (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:59 +0100

kdenetwork (4:1.1-19990211) unstable; urgency=low

  * adding ksirc back into the distribution after fixing some weired
    things in it

 -- Stephan Kulow <coolo@kde.org>  Thu, 11 Feb 1999 22:35:00 +0100

kdenetwork (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:12:19 +0200

kdenetwork (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 17:43:01 +0200

kdenetwork (2:980328-2) frozen; urgency=low

  * added undocumented man page for all binaries
  * new compile with fixed kdelibs (should be the last time)

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Mar 1998 21:33:55 +0100

kdenetwork (2:980328-1) frozen; urgency=low

  * new upstream version with bug fixes

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Mar 1998 21:33:55 +0100

kdenetwork (2:980311-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 19:59:56 +0100

kdenetwork (2:980311-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Thu, 12 Mar 1998 23:21:40 +0100

kdenetwork (1:Beta2-2.1) experimental; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  5 Dec 1997 21:17:07 +0100

kdenetwork (1:Beta2-2) unstable; urgency=low

  * changed kmail to use umask(077) ! mailfolders should not be world
    readable ...
  * fixed debstd call in debian/rules
  * removed virtual package names.

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 30 Nov 1997 17:08:07 +0100

kdenetwork (1:Beta2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 23 Nov 1997 16:07:21 +0100

kdenetwork (1:Beta1.2-2) unstable; urgency=low

  * new compile cycle with bugfixes.

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  9 Nov 1997 19:42:58 +0100

kdenetwork (1:Beta1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 27 Oct 1997 11:44:46 +0100

kdenetwork (1:Beta1.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 20 Oct 1997 11:15:00 +0200

kdenetwork (980228-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 22:17:39 +0100

kdenetwork (980227-1) experimental; urgency=low

  * changed maintainer field
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 02:28:33 +0100

kdenetwork (971019-1) unstable; urgency=low

  * Initial Release (my old version disapeared from my hard disk ?)

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 19 Oct 1997 17:59:43 +0200
